Disclaimer

This product is at times referred to as Microsoft IME in this document, but the proper name of this product is Microsoft(R) IME, as stated in the Microsoft Software License Terms.

Microsoft, MS, MS-DOS, Windows, Windows NT, and the Windows logo are trademarks or registered trademarks of Microsoft Corporation.

ATOK is a registered trademark of Justsystem Corporation.

VJE-Delta is a Japanese input system developed by VACS Corporation.

WX is a product name of A.I. Soft Inc.

Other company and product names contained herein are the trademarks or registered trademarks of their respective companies.

We would like to thank the following people for their help in preparing the Microsoft IME dictionaries (listed in no particular order).

Hiroyuki Inanaga, Former Associate Professor of Kyushu University
The Yomiuri Shimbun
Blue Sky Collection
MagMag Inc.
ABOC-SHA Co., Ltd. and Dr. Hiroo Kanai

(C) 2006 Microsoft Corporation. All rights reserved.


Printing a Help topic

If you print out a help topic screen, you will always have a paper copy of that help information to refer to.

  1. Click the Print button in the Help window.
    The Print dialog box appears.

  2. Click OK.


Accessing the Microsoft web site

Microsoft offers the latest information about Microsoft IME and other Microsoft products over the Internet, on the Microsoft Home Page. Use this site to find the answers to your questions and the latest product news.

  1. Click [image] (Tools) on the IME toolbar, point to Help, and then click Microsoft Home Page.
    Your web browser launches and opens the web site.


Entering hiragana

Entering hiragana characters

Type hiragana characters in Hiragana mode and then press the ENTER key (or perform an equivalent operation) to enter the characters.
The input mode is set to Hiragana mode when the input mode indicator on the IME toolbar shows [image].

Tips

  • With some applications, you can convert to hiragana characters by pressing the F6 key after entering a reading. Each time you press the F6 after that, one character will be converted to katakana, starting with the first character.

  • You can also enter hiragana characters by choosing the hiragana candidate from the candidate list.
    If no hiragana candidate appears on the candidate list, open the Properties for Microsoft IME dialog box, go to the Conversion tab, and select the Hiragana check box under the Include in candidate list section.
  • When the candidate list appears, you can also convert to hiragana by clicking [image], or pressing the [image] key (or by holding down the SHIFT key and pressing F10), and then selecting Hiragana F6.

Related Topics


Entering katakana

Entering katakana characters

To enter katakana characters, press the KATAKANA/HIRAGANA key while holding down the SHIFT key.
Another way to switch to Katakana input mode is by clicking [image] (Input Mode) on the IME Toolbar, then selecting either Full-width Katakana or Half-width Katakana.

To return to Hiragana input mode, press the KATAKANA/HIRAGANA key, or switch back to Hiragana input mode using the IME Toolbar.

You can also input katakana characters by pressing the CONVERSION key, and then selecting the katakana candidate from the candidate list.

Tips

  • You can also convert to katakana characters by entering a reading in Hiragana input mode, and pressing the NO CONVERSION key. Pressing NO CONVERSION again converts the character to half-width katakana characters.
  • With some applications, you can convert to katakana characters by pressing the F7 key after entering a reading. Each time you press the F7 key after that, one character will be converted to katakana, starting with the last character. To convert to half-width katakana characters, enter a reading and press the F7 key, followed by the F8 key.
    Note that you cannot convert to katakana when the input mode is set to Full-width or Half-width Alphanumeric.
  • When the candidate list appears, you can also convert to hiragana by clicking [image], or pressing the [image] key (or by holding down the SHIFT key and pressing F10), and then selecting Katakana F7.


Entering alphanumeric characters

To enter alphanumeric characters, press the Alphanumeric key to switch to Alphanumeric mode. Press the Half-width/Full-width key to switch between Full and Half-width Alphanumeric modes.
You can also switch to one of the Alphanumeric input modes by clicking [image] (Input Mode) on the IME toolbar, and selecting Full-width Alphanumeric or Half-width Alphanumeric.

Tips

  • Enter characters in Romaji input mode, then hold down the SHIFT key and press NO CONVERSION to convert to full-width alphanumeric characters. Hold down SHIFT and press NO CONVERSION again to convert the string to half-width alphanumeric characters.

  • With some applications, you can input alphanumeric text directly while in Romaji input mode. Enter the alphanumeric text in Romaji input mode, and then press the F9 key to convert to full-width alphanumeric characters or the F10 key to convert to half-width alphanumeric characters.
    You can also convert to full-width alphanumeric characters by pressing the CONVERSION key to display the candidate list, then clicking [image], or pressing the [image] key (or by holding down the SHIFT key and pressing F10), and then selecting either Full-width Alphanumeric F9 or Half-width Alphanumeric F10.

  • Pressing the F9 or F10 key repeatedly changes the reading to all upper case, all lower case, and sentence caps (first character capitalized, the rest in under case).
    If all capitals are entered: MICROSOFT → microsoft → Microsoft
    If all lower case are entered: microsoft → MICROSOFT → Microsoft

  • In the Mixed Japanese/English tab inside the Properties for Microsoft IME dialog box, if the Use shift key to switch to half-width Alphanumeric input mode (During Romaji input) check box is selected, you can enter a reading directly as alphanumeric characters by pressing the SHIFT key once during input. Pressing the SHIFT key again changes the input mode to the previous mode.

  • To directly enter alphanumeric characters, change the input mode to Half-width alphanumeric by holding down the ALT key and pressing the Half-width/Full-width key, or select Half-width alphanumeric from the [image] (Input Mode) option on the IME toolbar.


Changing the focus phrase to open a new candidate list

In Microsoft IME, the different words within a phrase which can be converted are called a "phrase boundary".
After initially converting words or a phrase, the phrase boundary can be changed to fix a conversion of a specific word within a phrase.

In the example below, the initial conversion result of "栄養を取る" is fixed to "栄養を摂る".
If the auto-tuning feature of IME is turned on, the conversion results described below may appear differently.

  1. Type "えいようをとる" and press the SPACE Key.
    The phrase is converted to "栄養を取る", and a bold underline apepars under"栄養を".

  2. Press the → (right arrow) key to move the bold underline to "取る".

  3. Press the SPACE key again to open the candidate list.

  4. Scroll down using the SPACE or ↓ key to select the candidate "摂る".

  5. Press the ENTER key.

Tips

  • The bold underline indicates the focus phrase for which the candidate list will appear. The fine underline indicates the total range of conversion being carried out.
  • To expand the phrase boundary, see "Changing the length of a phrase".


Changing the length of a phrase

In Microsoft IME, the range of words and phrases which is to be converted is called a "phrase boundary".
After converting, if the desired conversion candidate is not listed in the candidate list, you can change the length of a phrase to expand the candidate choices.

If the auto-tuning function is enabled, the results in the examples below may differ.

In the following example, the phrase length is expanded to change "ここで履物を脱ぐ" to "ここでは着物を脱ぐ".

  1. Enter the reading "ここではきものをぬぐ". Press the CONVERSION key or SPACE key to convert the reading.
    The reading is converted to "ここで履物を脱ぐ", and a bold underline appears on "ここで".

  2. Hold down the SHIFT key and press the → key once, then select "ここでは".
    The phrase position changes.

  3. Press the CONVERSION key.
    The text is converted to "ここでは着物を脱ぐ".

  4. Press the ENTER key.

In the following example, the phrase length is shortened to change "今日は医者に行く" to "今日歯医者に行く",

  1. Enter the reading "きょうはいしゃにいく". Press the CONVERSION key or SPACE key to convert the reading.
    The reading is converted to "今日は医者に行く", and a bold underline appears on "今日は".

  2. Hold down the SHIFT key and press the ← key oce, then select "きょう".

  3. Press the CONVERSION key.
    The text is converted to "今日歯医者に行く".

  4. Press the ENTER key.

Tips

  • To change the phrase length of a phrase which does not have a bold underline, see "Changing the focus phrase to open a new candidate list".


Changing the text after conversion

To change the conversion of a text after it has been converted, use the following keys.

Restore the focus phrase to reading
Press the ESC key.

Restore the entire word/phrase to reading
Hold down the SHIFT key and press the ESC key.

Delete the characters being converted
Press the ESC key.

Move the character cursor to the left or right
Press the ← and → arrow keys.

Delete the character to the left of the character cursor
Press the BACKSPACE key.

Delete the character to the right of the character cursor
Press the DEL key.

When the candidate list appears when converting, use the following keys to switch to a candidate list of a different phrase.

Switch to the candidate list for the first phrase
Hold down the CTRL key and press the ← key.

Switch to the candidate list for the final phrase
Hold down the CTRL key and press the → key.

Tips

  • The actual keys used are dependent on the selected Key template. The keys described above are used when the Microsoft IME key template is selected.


Finalizing conversion

Finalizing conversions

Use the following keys to finalize conversions:

Finalize the conversion for the entire word/phrase entered
Press the ENTER key.

Finalize the conversion for the first phrase
Hold down the SHIFT key and press the ↓ key.

Finalize the conversion for the currently selected phrase and all of the preceding phrase positions.
Hold down the CTRL key and press the ↓ key.

Tips

  • If you start typing another reading after converting a word/phrase, the conversion for that word/phrase is finalized.

  • If the Finalize when moving focus to another phrase check box is selected in the Conversion tab inside the Properties for Microsoft IME dialog box, the current phrase is finalized when you move the focus to another phrase.
    You can also finalize the focus phrase by holding down the CTRL key and pressing the N or ↓ key.

  • The actual keys used are dependent on the selected Key template. The keys described above are effective when the Microsoft IME key template is selected.


Expanding the candidate list

The candidate list can be expanded to make it easier to find the desired candidate.

Perform the following steps to expand the candidate list.

  1. Display the candidate list.

  2. Click [image] or press the TAB key.

  3. Select the candidate.

Tips

  • To restore the candidate list to its original size, click [image] or press the TAB key again.


Changing the order of how candidates appear in the candidate list

In the candidate list, the most commonly entered candidates are ordered and shown at first.
When candidates contain similar kanji, for instance in the case of personal names, you can choose to sort candidates by auto-tuning order or by kanji order.

To sort the candidates, click [image] in the candidate list, or press the [image] key (or SHIFT key and press the F10 key), then select Sort.
Candidates are sorted in auto-tuning order if the Sort check box is selected, and in kanji order otherwise.


Romaji/Kana conversion during alphanumeric input

In Full-width or Half-width Alphanumeric mode, you can convert a reading to kanji in the same way as in Romaji mode. This means you can input kanji and other Japanese characters during alphanumeric input.

  1. On the IME toolbar , click [image] (Tools), and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Mixed Japanese/English tab.

  3. Select the Allow conversion in Alphanumeric input mode check box.
    If the following confirmation message, [Editing: Don't use direct input mode] will be OFF. Continue? appears, select Yes.

  4. When you are finished, click OK.

Tips

  • To use the SPACE key for conversion, in the Mixed Japanese/English tab inside the Properties for Microsoft IME dialog box, clear the Use space key to insert spaces in Alphanumeric input mode check box. To use the SPACE key to input spaces, select the Use space key to insert spaces in Alphanumeric input mode check box and use a different CONVERSION key for conversion.


Selecting characters and reconverting

You can correct any kanji which was not correctly converted by selecting the appropriate characters and pressing the CONVERSION key.

                                    ↓

In the finalized sentence above, "各階" is fixed to "各界", and "するー" is fixed to "スルー" in the following manner.

  1. Enter and finalize "業界各階諸団体の賛同を得て、「ワープするー」として世に問うことになりました。".

  2. Select "各階".

  3. Press the CONVERSION key.

  4. Select "各界", and then press the ENTER key.

  5. Select "するー".

  6. Press the CONVERSION key, then select "スルー" from the candidate list and press the ENTER key to finalize.

Tips

  • The reconversion function is invoked by the application you are using. For this reason, the function is not available if you are using an application that does not support the reconversion function. For details, refer to the Help, user manual, or other documentation of the application.

  • Make sure to use the CONVERSION key to perform the reconversion function. You cannot use the SPACE key to perform reconversion. The table below lists the key assigned as the CONVERSION key for a 106-key Japanese and a 101-key English keyboard which can be used for reconversion.
    Keyboard | Key assigned as CONVERSION key
    106-key Japanese keyboard | 前候補 変換(次候補) key
    101-key English keyboard -
  • If you press the SPACE key by mistake when trying to perform reconversion, the selected text will be inadvertently replaced with a space. In such cases, use the application's Undo function to restore the deleted text before performing any other operation.

  • After selecting kanji, hiragana, or other Japanese text and pressing the CONVERSION key, the text is not finalized yet. To finalize the text, operate in the same manner as normal kanji conversion.

    Note that, in some applications, you can press the F7 key to convert to Katakana after pressing CONVERSION in Step 6. Similarly, you can use other operations to correct the conversion such as pressing F6 to convert to Hiragana, F8 to convert to half-width characters, or F9 to convert to alphanumeric.


Registering a word during input

Registers a word while it is being entered.

  1. Select the word to be registered in the application, and copy it into the clipboard by holding down the CTRL key and pressing the C key.
  2. On the IME toolbar , click [image] (Tools), and then click Add Word or Entry.
    The Add Word or Entry dialog box appears.

  3. In the Reading box, enter the reading of the word to be registered in hiragana or alphanumeric characters.

  4. Check the word shown in the Display box, and change it if necessary.

  5. In the Part of Speech box, select the part of speech of the word to be registered.

  6. To add a user comment , enter the comment in the User Comments box. The comment can be up to 128 characters long.

  7. To send information on the registered word and your Microsoft IME settings to Microsoft, select the Register and Send check box.

  8. Click Add.
    Continue registering words as necessary.

  9. When you are finished, click Close.

Tips

  • You can enter short, simple readings for long phrases like company names, and phrases that are difficult to convert. For instance, if you register the reading "こすも" to the phrase "コスモパラダイスインターナショナル株式会社", you can then simply enter "こすも" and convert it to display "コスモパラダイスインターナショナル株式会社".

  • With some applications, if you select a string then display the Add Word or Entry dialog box, the selected string will appear in the Display box.

  • When registering a word or entry, enter the stem (the part of the word or entry that does not change) in the Reading and Display boxes. For example, if you want the reading "めちゃすごい" to convert to "メチャ凄い", enter "めちゃすご" in the Reading box and "メチャ凄" in the Display box, then select Adjective as the part of speech. Once registered, you will be able to easily convert not only "メチャ凄い", but also variants to the phrase such as "メチャ凄く" and "メチャ凄そう".

  • If more than one word is registered with the same reading, for example in the case of homonyms, selecting from the candidate list can be tedious. Adding user comments can make it easier to select the correct candidate from the candidate list.

  • Registering commonly used words in the dictionary by part of speech will allow you to enter and convert Japanese text more efficiently.

  • You can register words while you are working in an application. Leave the Add Word or Entry dialog box open while running an application, and return to the dialog box when necessary.


Registering two or more words at a time

You can register frequently entered words at the same tme. You can also perform other operations such as modifying or deleting words at the same time.

Registering two or more words in succession

  1. Click [image] (Tools) on the IME toolbar , and select Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. Click either Add from the Edit menu, or [image] (Add) on the Toolbar.
    The Add Word or Entry dialog box appears.

  3. In the Reading box, enter the reading of the word to be registered in hiragana or alphanumeric characters.

  4. In the Display box, enter the word to be registered.

  5. In the Part of Speech box, select the part of speech of the word to be registered.

  6. To add a user comment , enter the comment in the User Comments box. The comment can be up to 128 characters long.

  7. To send information on the registered word and your Microsoft IME settings to Microsoft, select the Register and Send check box. The information will be sent at the same time when the word is registered in the custom dictionary.

  8. Click Add, then continue registering words by repeating Steps 3-7, above.

  9. When you are finished, click Close.

  10. On the File menu, click Exit.

Registering two or more words simultaneously

  1. Click [image] (Tools) on the IME toolbar , and select Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. From the Tool menu, click Import from Text file.

  3. In the Import from Text file dialog box, select Microsoft IME Text Files (*.txt) from the Files of type box.

  4. Select a file, and click Open.

  5. Click End to return to the main window.

  6. From the File menu, click Exit.

Tips

  • You can register words of up to 60 characters in length.

  • You can enter short, simple readings for long phrases like company names, and phrases that are difficult to convert. For instance, if you register the reading "こすも" to the phrase "コスモパラダイスインターナショナル株式会社", you can then simply enter "こすも" and convert it to display "コスモパラダイスインターナショナル株式会社".

  • Registering commonly used words in the dictionary by part of speech will allow you to enter and convert Japanese text more efficiently.

  • When registering a word or phrase, enter the stem (the part of the word or entry that does not change) in the Reading and Display boxes. For example, if you want the reading "めちゃすごい" to convert to "メチャ凄い", enter "めちゃすご" in the Reading box and "メチャ凄" in the Display box, then select Adjective as the part of speech. Once registered, you will be able to easily convert not only "メチャ凄い", but also variants to the phrase such as "メチャ凄く" and "メチャ凄そう".

  • If more than one word is registered with the same reading, for example in the case of homonyms, selecting from the candidate list can be tedious. Adding user comments can make it easier to select the correct candidate from the candidate list.

  • You can register words while you are working in an application. Leave the Add Word or Entry dialog box open while running an application, and return to the dialog box when necessary.


Using User comments

If more than one word is registered for the same reading, for example in the case of homonyms, selecting the correct candidate from the candidate list can be tedious. In such cases, adding user comments to words can make it easier to select the correct candidate from the candidate list.

  1. Select the word to be registered in the application, and copy it into the clipboard by holding down the CTRL key and pressing the C key.
  2. On the IME toolbar , click [image] (Tools), and then click Add Word or Entry.
    The Add Word or Entry dialog box appears.

  3. In the Reading box, enter the reading of the word to be registered in hiragana or alphanumeric characters.

  4. Check the word shown in the Display box, and change it if necessary.

  5. In the Part of Speech box, select the part of speech of the word to be registered.

  6. Add a comment in the User Comments box. The comment can be up to 128 characters long.

  7. To send information on the registered word and your Microsoft IME settings to Microsoft, select the Register and Send check box.

  8. Click Add.
    Continue registering words as necessary.

  9. When you are finished, click Close.

Tips

  • A user comment may be up to 128 full or half-width characters.

  • If a user comment has been added to a registered word, [image] appears to its right in the candidate list. To view the user comment, select the word. The user comment will appear to the right of the candidate list. To not display the user comment, click [image].

  • With some applications, if you select a string then display the Add Word or Entry dialog box, the selected string will appear in the Display box.

  • When registering a word or entry, enter the stem (the part of the word or entry that does not change) in the Reading and Display boxes. For example, if you want the reading "めちゃすごい" to convert to "メチャ凄い", enter "めちゃすご" in the Reading box and "メチャ凄" in the Display box, then select Adjective as the part of speech. Once registered, you will be able to easily convert not only "メチャ凄い", but also variants to the phrase such as "メチャ凄く" and "メチャ凄そう".

  • Registering commonly used words in the dictionary by part of speech will allow you to enter and convert Japanese text more efficiently.
  • You can register words while you are working in an application. Leave the Add Word or Entry dialog box open while running an application, and return to the dialog box when necessary.


Creating a system dictionary with technical terms

To enter technical or specialized terms (such as those used in scholarly papers, scientific papers) efficiently, you can create a system dictionary containing technical terms after registering the words in the custom dictionary. With this method, you can create your own dictionaries for specialized subjects such as science, construction, or classical Chinese literature.

Once you have created a system dictionary containing technical terms, you can distribute the dictionary to other people to allow them to use the same conversions. Also, because the dictionary is a system dictionary, it can be used with confidence when converting, and words can no longer be added or deleted in the dictionary.

Specialized system dictionaries can be created with the following process:

Register technical terms in the custom dictionary

Create a system dictionary

Register the system dictionary

Register technical terms in the custom dictionary

  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. Click Add from the Edit menu, or click [image] (Add) on the Toolbar.
    The Add Word or Entry dialog box appears.

  3. In the Reading box, enter the reading of the word to be registered in hiragana.

  4. In the Display box, enter the word to be registered.

  5. In the Part of Speech box, click the part of speech of the word to be registered.

  6. To add a user comment , enter the comment in the User Comments box. The comment can be up to 128 characters long.

  7. To send information on the registered word and your Microsoft IME settings to Microsoft, select the Register and Send check box.

  8. Click Add.
    Continue registering words as necessary.

  9. When you are finished, click Close.

Create a system dictionary

  1. In the Microsoft IME Dictionary Tool window, click Create System dictionary from the Tool menu.
    The Create System dictionary dialog box appears.

  2. In the File name box, enter the file name.

  3. Click Open and update the Dictionary Name, Copyright, and Description fields if necessary.

  4. Click OK and then click exit in Create System Dictionary to close the dialog box.

Register the system dictionary

  1. On the IME toolbar , click [image] (Tools), and then click Properties.
    This opens the Properties for Microsoft IME dialog box.
  2. Click the Dictionary/Auto-tuning tab, then click Add.
    The Add system dictionary dialog box appears.

  3. In the File name box, enter the name of the specialized system dictionary you have created.

  4. Click Open.
    The selected system dictionary name is added to the System dictionaries list.

  5. Click the checkbox to the left of system dictionaries you are not using, until it is completely unchecked: .

  6. Click the checkbox to the left of the system dictionary which you registered, until it is completely checked: .

  7. Click OK.

Tips

  • You can use up to 15 system dictionaries at once.
    The preferences for using the system dictionaries depends on which check boxes are selected.
    Always use this dictionary.
    Use this dictionary in the specified conversion mode.
    Do not use this dictionary.

  • When registering a word or entry, enter the stem (the part of the word or entry that does not change) in the Reading and Display boxes. For example, if you want the reading "??" to convert to "`", enter "??" in the Reading box and "`" in the Display box, then select Adjective as the part of speech. Once registered, you will be able to easily convert not only "`", but also variants to the phrase such as "`" and "`".

  • Registering commonly used words in the dictionary by part of speech will allow you to enter and convert Japanese text more efficiently .
  • You can register words while you are working in an application. Leave the Add Word or Entry dialog box open while running an application, and return to the dialog box when necessary.


Inputting a registered word

Inputs a word or entry that you have registered.

  1. Enter the reading for a word you have registered, in hiragana or alphanumeric characters.
    For an entry, enter the modifier reading, the dependency relation, and the reading of the modified word.

  2. Press the CONVERSION key and convert in the same way as converting kanji.


Editing a registered word or entry

Edits a registered word or entry.

  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. To edit a word, click the Word tab. To edit an entry, click the Entries tab.

  3. Select the reading of the word/entry you want to edit.

  4. Click Edit from the Edit menu, or click [image] (Edit) on the Toolbar.
    The Change Word or Entry dialog box appears.

  5. Enter the reading, display, user comment, and other settings in the same way as when you registered the word.

  6. Click Add.

  7. When you are finished, click Close.

  8. From the File menu, click Exit.

Tips

  • When registering a word or entry, enter the stem (the part of the word or entry that does not change) in the Reading and Display boxes. For example, if you want the reading "めちゃすごい" to convert to "メチャ凄い", enter "めちゃすご" in the Reading box and "メチャ凄" in the Display box, then select Adjective as the part of speech. Once registered, you will be able to easily convert not only "メチャ凄い", but also variants to the phrase such as "メチャ凄く" and "メチャ凄そう".

  • You can search for words by its reading, by how they were registered, and by its part of speech. From the Tool menu, click Extract, and fill in the desired options in the Extract dialog box.
  • You can register words while you are working in an application. Leave the Add Word or Entry dialog box open while running an application, and return to the dialog box when necessary.


Editing a user comment

Edits the user comment of a registered word.

  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool window.

  2. Select the word whose user comment you want to change.

  3. Either click Edit from the Edit menu, or click [image] (Edit) on the Toolbar.
    The Change Word or Entry dialog box appears.

  4. Change the comment in the User Comments box.

  5. Click Add.

  6. When you are finished, click Close.

  7. From the File menu, click Exit.

Tips

  • A user comment for a word/entry may be up to 128 full or half-width characters.
  • You can search for words by its reading, by how they were registered, and by its part of speech. From the Tool menu, click Extract, and fill in the desired options in the Extract dialog box.


Deleting a registered word or entry

You can delete a registered word or entry from the custom dictionary by using the Dictionary Tool. You can also delete more than one word or entry at once.

  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. To delete a word, click the Word tab. To delete an entry, click the Entries tab.

  3. Select the reading of the word or entry you wish to delete.
    To delete multiple words/entries, select multiple words/entries using the mouse or keyboard.
  4. Click either Delete from the Edit menu, or [image] (Delete) on the Toolbar.
    The confirmation window appears.

  5. Click Yes.
    You will return to the Microsoft IME Dictioary Tool main window.

  6. From the File menu, click Exit.

Tips

  • You can search for words by its reading, by how they were registered, and by its part of speech. From the Tool menu, click Extract, and fill in the desired options in the Extract dialog box.


Deleting a user comment

Deletes a user comment of a registered word using the Dictionary Tool.

  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool window.

  2. Select the word whose user comment you want to delete.

  3. Either click Edit from the Edit menu or click [image] (Edit) on the Toolbar.
    The Change Word or Entry dialog box appears.

  4. Delete the user comment from the User Comments box.

  5. Click Add.

  6. When you are finished, click Close.

  7. From the File menu, click Exit.

Tips

  • You can search for words by its reading, by how they were registered, and by its part of speech. From the Tool menu, click Extract, and fill in the desired options in the Extract dialog box.


Deleting an auto-tuned word

Deletes a word from the custom dictionary which was automatically registered using the Auto-tuning feature.

  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. From the Tool menu, click Extract.
    The Extract dialog box appears.

  3. In the Type of Addition box, select the Auto-tuning check box, and clear the Add Word check boxes.

  4. Click Start Query.

    5. The words which were automatically registered by the auto-tune feature are extracted and appear.
  5. Select the word you wish to delete.
  6. From the Edit menu, click Delete, or click [image] (Delete) on the Toolbar.

  7. Click Yes.

    8. You will return to the Microsoft IME Dictionary Tool window.
  8. From the File menu, click Exit.


Disabling the use of registered words

Disables the use of registered words.
Words which are disabled will not appear in the candidate lists. In addition, the words will be registered as "restricted words" in the custom dictionary.

  1. Enter the reading of the word you want to disable and then press the CONVERSION key twice.
    The candidate list appears.

  2. Select the word you want to disable, and press the DEL key while holding down the CTRL key.
    A confirmation message appears.

  3. Click Yes.

Tips

  • To restore a word that has been disabled, open the Dictionary Tool and delete the word registered as a "restricted word" from the list.


Extracting words to be edited

Extracts words to be deleted or edited.

  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. From the Tool menu, click Extract.
    The Extract dialog box appears.

  3. To extract words which have readings within a specific range, in the Reading Query Scope, enter the beginning of the reading in the Start box, and the end of the reading in the End box. section.

  4. To extract words which were registerd using a specific method, select the check boxes in the Type of Addition section as necessary.
    To extract words which were registered using the Add Word or Entry dialog box, select the Add Word check box.
    To extract words which were automatically registered with the auto-tune feature, select the Auto-tuning check box.

  5. Click Start.
    Th specified words will be extracted.


Checking the operation of a key during input and editing

Checks the operations of function keys, shortcut keys, and others which can be used during inputting and editing.
The available key settings differ, depending on the selected Key template.

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Check the key template currently selected in the Key template box and click Advanced.
    This opens the Keyboard tab in the Microsoft IME advanced settings dialog box.

  4. Click the function specified for the inputting/editing status of the key to be checked.
    The function of the key is described in the Preview box.

  5. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  6. Click OK.

Tips

  • The left side of the Preview box shows the state before performing the key and the right side shows the result after performing the key.

  • For some applications, the key operation specified in the application has precedence over the key operation specified in Microsoft IME.


Adding a new function to a key

Adds a new function key and shortcut key that can be used during inputting/editing.
The available key settings differ, depending on the selected Key template.

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Select the Key template in the Key template box and click Advanced.
    This opens the Keyboard tab in the Microsoft IME advanced settings dialog box.

  4. Select a key with the same function as the key you want to add, and then click Assign.
    For example, if you want to assign the SHIFT + F8 key to have the same function as the SHIFT + ↓ key, select SHIFT+↓.
    The Customize Keyboard dialog box appears.

  5. Press or select the key you want to assign.
    To assign a function to the SHIFT + F8 key, hold down SHIFT and then press F8.
    The current functions assigned to the key appear in Current functions.

  6. Click OK.

  7. If you want to change the function of a added key, select the function and then click Modify. Next, select the function in the Functions dialog box and click OK. To remove the function assigned to a key, select the function and then click Remove.

  8. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  9. Click OK.

Tips

  • If you assign a new function to a key that has already been assigned with a setting, the old function becomes unavailable.

  • The left side of the Preview box shows the state before performing the key and the right side shows the result after performing the key.

  • Customizing the keyboard automatically changes the key template to "User defined". However, your "User defined" settings are lost if you change the selected key template to other than "User defined" and then change a key setting. Note that you can also have a "User defined" color template which is stored separately to the key template. Changing the "User defined" key template will not cause your "User defined" color template to be erased.

  • You cannot assign functions to keys used when editing individual characters after conversion. The operation of keys for editing individual characters after conversion cannot be modified.

  • For some applications, the key operation specified in the application has precedence over the key operation specified in Microsoft IME.


Changing the function of a key

Changes the key template for the keys available during inputting/editing.
The available key settings differ, depending on the selected Key template.

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Select the Key template in the Key template box and click Advanced.
    This opens the Keyboard tab in the Microsoft IME advanced settings dialog box.

  4. Select the function of the key you want to change and then click Modify.
    For example, to change the function of the CTRL + → keys during conversion from "GotoLastPhra" to "SelectCandidate", select "GotoLastPhra".
    The Functions dialog box appears.

  5. Click the new function you want to assign to the key and then click OK.

  6. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  7. Click OK.

Tips

  • The left side of the Preview box shows the state before performing the key and the right side shows the result after performing the key.

  • Customizing the keyboard automatically changes the key template to "User defined". However, your "User defined" settings are lost if you change the selected key template to other than "User defined" and then change a key setting. Note that you can also have a "User defined" color template which is stored separately to the key template. Changing the "User defined" key template will not cause your "User defined" color template to be erased.

  • You cannot assign functions to keys used when editing individual characters after conversion. The operation of keys for editing individual characters after conversion cannot be modified.

  • For some applications, the key operation specified in the application has precedence over the key operation specified in Microsoft IME.


Deleting the function of a key

Deletes key functions assigned to function and shortcut keys.
The available key settings differ, depending on the selected Key template.

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Select the Key template in the Key template box and click Advanced.
    This opens the Keyboard tab in the Microsoft IME advanced settings dialog box.

  4. Select the function of the key you want to delete and then click Remove.
    A message to confirm if you really want to delete the function appears.

  5. Click Yes.

  6. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  7. Click OK.

Tips

  • The left side of the Preview box shows the state before performing the key and the right side shows the result after performing the key.

  • Customizing the keyboard automatically changes the key template to "User defined". However, your "User defined" settings are lost if you change the selected key template to other than "User defined" and then change a key setting. Note that you can also have a "User defined" color template which is stored separately to the key template. Changing the "User defined" key template will not cause your "User defined" color template to be erased.


Deleting the settings of a key

Deletes key settings assigned to the function and shortcut keys.
The available key settings differ, depending on the selected Key template.

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Select the Key template in the Key template box and click Advanced.
    This opens the Keyboard tab in the Microsoft IME advanced settings dialog box.

  4. Select the key you want to delete and then click Remove.
    A message to confirm if you really want to delete the function appears.

  5. Click Yes.

  6. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  7. Click OK.

Tips

  • Customizing the keyboard automatically changes the key template to "User defined". The existing keyboard settings (Microsoft IME, IME Standard, ATOK, VJE, and WX) remain unchanged. However, your "User defined" settings are lost if you change the selected key template to other than "User defined" and then change a key setting. Note that you can also have a "User defined" color template which is stored separately to the key template. Changing the "User defined" key template will not cause your "User defined" color template to be erased.

  • To restore deleted keyboard settings, select Microsoft IME and others in the Key template option in the Editing tab.


Checking keys to use for Romaji input

Checks the correspondence between readings and keys used in Romaji input.
The key settings for Romaji input differ, depending on the selected Romaji template.

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Click Advanced next to the Romaji template field.
    This opens the Romaji-Kana conversion tab in the Microsoft IME advanced settings dialog box.

  4. Check the correspondence between readings and keys in the Romaji-Kana conversion table .

  5. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  6. Click OK.

Tips

  • To check Romaji readings or the keys to use for Romaji input, enter the reading or key in the Find box. Clicking Find Next displays the reading if a different key is set for the same reading or the key if a different reading is set for the same key.

  • To list the Romaji readings in phonetic order, click Phonetically.
    To list the Romaji input keys in alphabetic order, click Alphabetically.

  • Customizing the Romaji input setting automatically changes the selected Romaji template to "User defined".


Adding keys to use for Romaji input

Assigning keys to use for Romaji input

Assigns keys to correspond with readings in Romaji input.
The key settings that can be added differ, depending on the selected Romaji template.

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Click Advanced next to the Romaji template field.
    This opens the Romaji-Kana conversion tab in the Microsoft IME advanced settings dialog box.

  4. Click Assign.
    The Customize Romaji-Kana Conversion Table dialog box appears.

  5. Enter the Romaji as alphabetic characters in the Romaji box.
    For example, to input "ゐ" by pressing the W key, H key and Ｉ key, type in "whi".

  6. Enter the hiragana you wish to input in the Hiragana box, or click the hiragana from the table below.

  7. Click OK.
    The Romaji reading you selected is added, and you will return to the Microsoft IME Advanced Properties dialog box.

  8. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  9. Click OK.

Tips

  • Customizing the Romaji input setting automatically changes the selected Romaji template to "User defined".

  • To list the Romaji readings in phonetic order, click Phonetially.
    To list the Romaji input keys in alphabetic order, click Alphabetically.

  • To check Romaji readings or the keys to use for Romaji input, input the reading or key in the Find box. Clicking Find Next displays the reading if a different key is set for the same reading or the key if a different reading is set for the same key.


Changing keys to use for Romaji input

Changes keys to correspond with readings in Romaji input.
The key settings that can be modified differ, depending on the selected Romaji template .

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Click Advanced next to the Romaji template field.
    This opens the Romaji-Kana conversion tab in the Microsoft IME advanced settings dialog box.

  4. Select the key in the Romaji template you want to modify, and click Modify.
    The Customize Romaji-Kana Conversion Table dialog box appears.

  5. To change the Romaji, type the Romaji in the Romaji box using alphabetic characters.
    To change the Hiragana, type the Hiragana in the Hiragana box or click the hiragana character from the table below.

  6. Click OK.
    You will return to the Microsoft IME advanced settings dialog box.

  7. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  8. Click OK.

Tips

  • Customizing the Romaji input setting automatically changes the selected Romaji template to "User defined".

  • To list the Romaji readings in phonetic order, click Phonetically.
    To list the Romaji input keys in alphabetic order, click Alphabetically.

  • To check Romaji readings or the keys to use for Romaji input, input the reading or key in the Find box. Clicking Find Next displays the reading if a different key is set for the same reading or the key if a different reading is set for the same key.


Deleting key settings for Romaji input

Deletes keys to correspond with readings in Romaji input.
The key settings that can be deleted differ, depending on the selected Romaji template .

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Editing tab.

  3. Click Advanced next to the Romaji template field.
    This opens the Romaji-Kana conversion tab in the Microsoft IME advanced settings dialog box.

  4. Select the keys for the Romaji Setting you want to delete, and click Remove.
    A message to confirm if you really want to delete the function appears.

  5. Click Yes.
    The specified Romaji setting is deleted and you will return to the Microsoft IME advanced settings dialog box.

  6. When you are finished, click OK.
    You will return to the Properties for Microsoft IME dialog box.

  7. Click OK.

Tips

  • Customizing the Romaji input setting automatically changes the selected Romaji template to "User defined".

  • To list the Romaji readings in phonetic order, click Phonetically.
    To list the Romaji input keys in alphabetic order, click Alphabetically.

  • To check Romaji readings or the keys to use for Romaji input, input the reading or key in the Find box. Clicking Find Next displays the reading if a different key is set for the same reading or the key if a different reading is set for the same key.


Properties for Microsoft IME dialog box - General tab

Configures various settings including the input setting to be used.

Input settings
Input method | Specifies whether to use the Romaji or Kana input method.
Default input mode | Specifies the Input Mode to use when Microsoft IME starts. The selected input mode applies for applications opened after this setting is specified.
Punctuation | Specifies the punctuation to be entered when the [，]、[、]、[。]、and [．] keys are pressed.
Brackets and slash | Specifies the characters to be entered when the [「], [」], and [・] keys are pressed.
Space | Specifies whether to insert a half-width or full-width space when the SPACE key is pressed. Current Input Mode selects between half and full-width automatically based on the Input mode.
Numeric pad | Sets the width of numbers, brackets, and slashes you enter using the numeric pad. Select Current Input Mode to automatically switch between half and full-width modes according to the input mode in effect.
Other settings
Display menus and dialog in | Specifies whether to display menus and dialog boxes in Japanese or English. If you select Auto-select, Japanese is displayed if the system is set to Japanese and English is displayed if the system is set to English.
Reset | Returns all settings in Properties for Microsoft IME and Microsoft IME advanced settings dialog boxes to their initial values.


Properties for Microsoft IME dialog box - Conversion tab

Specifies conversion settings, character types to be displayed in candidate lists, and comment settings.

Conversion settings |
Conversion mode | Conversion mode setting
Context sensitive Conversion | If this check box is selected, the candidate list will include more appropriate candidates, those which are referenced from the surrounding (before and after the cursor position) context of the characters. This feature is only available on certain applications which support Microsoft IME.
Length of unconverted strings for auto-conversion | If you select Short, the conversion results will appear after you enter a certain number of characters which can be finalized. When the maximum length for strings which have not been finalized has been reached, conversion will automatically be performed and will be finalized starting with the first word or phrase. If you select Long, the inputted reading will not be converted until the maximum length of strings which are not finalized, is reached, at which point the first word or phrase of the string will be converted.
Convert at punctuation marks | If this check box is turned ON, strings are automatically converted when punctuation characters such as "、" or "。" are entered. Characters which will be auto-converted can be specified by turning ON/OFF the check boxes below.
Finalize when moving focus to another phrase | If this box is turned ON, words/phrases are finalized as the focus is moved to the right during conversion. Press CTRL + N or CTRL + ↓ to finalize phrases.
Okurigana and kana variants | Specifies Okurigana and kana orthography to either All forms, Common forms, or Preferred forms. All forms mean conversions based on all forms of okurigana. Common forms means conversions based on the most common forms of okurigana. Preferred forms mean conversions based on the basic forms of okurigana.
Character conversion control | Controls conversion of words which contain specific characters.
Candidate List |
Include in candidate list: | Specifies whether to display Hiragana, Full-width Katakana, Half-width Katakana, or Romaji in addition to kanji in the candidate list during conversion. When the check box is turned ON, Hiragana, Full-width Katakana, Half-width Katakana, and Romaji candidates appear in the candidate list. Words that have been registered in hiragana, katakana, or alphanumeric characters are always displayed in the candidate list regardless of whether this check box is selected or cleared.
Select candidate using number keys on main keyboard | If this check box is selected, you can select candidates from a candidate list being displayed by pressing the number keys on the main keyboard. If this check box is turned OFF, pressing a number key will enter that number. However, pressing a number from the numeric pad will always select the corresponding candidate regardless of whether this check box is selected or cleared.
Show candidates for different phrase positions | If this check box is turned ON, candidates for different phrase positions of the reading are displayed in the candidate list. If the box is turned OFF, only the candidates matching the phrase position of the reading are displayed.
View Comments |
View character comments | If this option is turned ON, character comments are displayed in the candidate list during conversion. If this option is turned OFF, character comments are not displayed in the candidate list during conversion.
View word comments | If this option is turned ON, word comments are displayed in the candidate list during conversion. If this option is turned OFF, word comments are not displayed in the candidate list during conversion.
View platform dependant character comments | If this option is turned ON, platform dependant character comments are displayed in the candidate list during conversion. If this option is turned OFF, platform dependant character comments are not displayed in the candidate list during conversion.


Properties for Microsoft IME dialog box - Editing tab

In this tab, you can configure settings related with Key templates, Color templates , Romaji templates , fonts to be used, and editing behavior.

Editing operation and behavior |  |
Key template | Specifies the keys to be used. A more detailed key setting can be made by clicking Advanced and then changing the setting in the Keyboard tab inside the Microsoft IME advanced settings dialog box.
Character based edit after conversion (enable applications only) | Always | After conversion, the following keys move the cursor character by character, regardless of whether characters are being entered, converted, or whether a conversion has been selected. * When the ← or → arrow keys are pressed * When a character is clicked during conversion
 | With mouse selection | The cursor can only be moved character by character when the F2 key is pressed after conversion, or when a character is left-clicked with the mouse during conversion.
 | Never | The cursor cannot be moved character by character after conversion.
With left arrow after first conversion | If this option is turned ON, the cursor can be moved character by character by pressing the ← key after conversion. If the option is turned OFF, the action can be used to select a phrase.
Don't use direct input mode | If this option is turned ON, the Direct Input mode is disabled. If this option is turned OFF, the Direct Input mode is enabled.
Romaji/Color Settings |
Color template | Specifies the color template to be used during inputting and editing. A more detailed color setting can be made by clicking Advanced and then changing the setting in the Color tab inside the Microsoft IME advanced settings dialog box.
Romaji template | Specifies the Romaji template for setting the correspondence between kana and romaji characters when inputting romaji. A more detailed romaji setting can be made by clicking Advanced and then changing the setting in the Romaji-Kana conversion tab inside the Microsoft IME advanced settings dialog box.
Font |
Use fixed font for undetermined strings | If this option is turned ON, character strings not finalized are displayed with the Microsoft IME specified font. Turn ON this option if multi-lingual characters are to be displayed in a mixed manner. If this option is turned OFF, character strings not finalized are displayed with the font specified by the application.
Use fixed font for candidate items | If this option is turned ON, the character strings in the candidate list are displayed with the Microsoft IME specified font. Turn ON this option if multi-lingual characters are to be displayed in a mixed manner. If this option is turned OFF, the character strings in the candidate list are displayed with the font specified by the application.


Properties for Microsoft IME dialog box - Mixed Japanese/English tab

This setting simplifies input when entering both Japanese and English.

Mixed Japanese/English |
Use space key to insert spaces in Alphanumeric input mode | If this check box is selected, a space is inserted when you press the SPACE key during Alphanumeric input mode. If the Allow conversion in Alphanumeric input mode check box is selected, press CONVERSION or SHIFT+SPACE key to allow kana-to-kanji conversion.
Allow conversion in Alphanumeric input mode | If this check box is selected, kana-to-kanji conversion works even in Alphanumeric input mode. Press CONVERSION or SHIFT+SPACE key for kana-to-kanji conversion.
Use shift key to switch to half-width Alphanumeric input mode (During Romaji input) | If this check box is selected, you can change the input mode to Alphanumeric by simply pressing SHIFT. In romaji input, the input mode is switched to Alphanumeric by pressing SHIFT+Letter key, regardless of whether this check box is selected or cleared.
Resume Japanese input after multiple Alphanumeric capitals | If this check box is selected, the input mode reverts to romaji automatically upon releasing SHIFT, after you have entered two or more letters while holding down SHIFT to switch to Alphanumeric while entering readings in romaji input mode.
Automatically convert target string to Alphanumeric | If this check box is selected, the input mode specified in the Mode switching rule list takes effect after you have entered the character string specified in Keyword in the Target string list. This option is convenient for entering half-width alphanumeric characters, for instance after "www."

Tips

  • Types of Mode Switching Rules

    With the rule set to Revert to previous mode, when you enter the character string specified in the Keyword, the keyword string is automatically converted to half-width alphanumeric characters, however the character strings which follow are entered in the input mode that was in effect before the entry of the specified character string. For example, if you are in Hiragana input mode when you type the specified character string, the keyword is only converted to half-width alphanumeric characters, and the character strings which follow use Hiragana input mode.

    With the rule set to Temporarily change to half-width Alphanumeric mode, when you enter the character string specified in the Keyword, the keyword string is automatically converted to half-width alphanumeric characters, and the character strings which follow are entered in half-width alphanumeric input mode until you convert or finalize them.

    With the rule set to Change to direct input mode, when you enter the character string specified in the Keyword, the string is automatically converted to half-width alphanumeric characters and the input mode changes to direct input. To revert to Japanese input mode, press the KANJI key.

    When you select Do not convert target string to Alphanumeric, the mode switching rule does not take effect even if you enter the character string specified in the Keyword.

  • Adding a keyword for automatic input switching during input
    Click on (Click here to add) below the last Keyword in the Target string list, and enter the string. Enter an alphanumeric string of between 4 and 50 characters, including punctuation and symbols.
    After you finish your input, the mode will automatically switch to Temporarily change to half-width Alphanumeric mode. To specify a different behavior, click Temporarily change to half-width Alphanumeric mode, click the [image] that appears, and then select the input mode.

  • Changing the input mode
    Click the currently displayed input mode, then click the [image] that appears, and select the desired input mode.

  • Deleting a keyword
    Click the Keyword you wish to delete, and delete all of the characters.
    The following pre-defined keywords, however, cannot be deleted: "\\"; "c:\"; and "//"


Properties for Microsoft IME dialog box - Dictionary/Auto-tuning tab

The user may configure the settings for dictionary auto-tuning, Custom dictionary, and System dictionaries in this tab.

With the Auto-tuning bar set to Optimum, auto-tuning is optimized. By selecting the Add Auto-tuning results to the custom dictionary check box, words that have been auto-tuned during conversion are added to the custom dictionary. Clear this check box if you do not want auto-tuning results reflected in the custom dictionary, for instance, if the same custom dictionary is shared by multiple users.

You can change the name of the custom dictionary. You can also use the Dictionary Tool to edit a dictionary, or select Fix to return the dictionary to its original conversion state.

The application comes with the following system dictionaries ready to be used:
Microsoft IME Standard Dictionary (IMJPST.DIC)
Microsoft IME Postal Code Dictionary (IMJPZIP.DIC)
Microsoft IME Kanji Dictionary (IMJPTK.DIC)
Microsoft IME Spoken Language/Emoticon Dictionary (IMJPCH.DIC)
Microsoft IME Person and Place Name Dictionary (IMJPNM.DIC)
Microsoft IME Katakana-English Dictionary (IMJPLN.DIC)
Microsoft IME Symbol Dictionary (IMJPSB.DIC)

The condition for when each system dictionary is used is based on which check box is selected. Clicking on each check box, toggles the condition.

Always use this dictionary

Use this dictionary in the specified conversion mode

Do not use this dictionary

Adding a System dictionary

  1. Click Add.
    The Add system dictionary dialog box appears.

  2. Select the dictionary file to add, and then click Open.
    The new dictionary appears in the System dictionaries list in the Dictionary/Auto-tuning inside the Properties for Microsoft IME dialog box.

  3. To use the dictionary you have added, click the check box until it becomes either [image] or [image].

Tips

  • To see the specified conversion mode(s) a system dictionary can be used in when [image] is set, click Properties. In the Properties for this dictionary dialog box, the modes displayed under Conversion modes used by this dictionary are the modes in which this dictionary is used.


Properties for Microsoft IME dialog box - AutoCorrect tab

You can use the AutoCorrect feature to automatically correct common types of typos, and to automatically convert strings to full or half-width depending on the character type.

AutoCorrect can automatically fix the following errors during input.

Replace "。" and "、" after numbers with "." and "," | Automatically replaces "。" with "." and "、" with "." after a number is entered. This is useful if you need enter commas and decimals in numbers often. Example:￥１２３、４５６→￥１２３，４５６
Replace "ー" after Alphanumeric characters with "―" | Automatically replaces "ー" (long vowel symbol) with "―" (hyphen/minus sign) after a number is entered. This is useful if you enter alphanumeric codes like "NS-45" and "123-45" often. Example: ＮＳー４５ → ＮＳ－４５
Remove extra consonant(s) (Romaji Input) | Automatically removes and fixes extra consonants when typing assimilated sounds (っ) in Japanese with Romaji input Example: "kittte" きtって → 切手
Adjust Ns (Romaji Input) | Automatically adds or removes missing or excessive Ns when entering "ん" with romaji input Example: "onna": おんあ → 女
Adjust vowels (Romaji Input) | Automatically adds or removes missing or excessive vowels during romaji input. Example: "nyuryoku" にゅりょく → 入力
Allow irregular Romaji-Kana conversions (Romaji Input) | Automatically corrects correspondence between kana and irregular romaji renderings during Romaji input. Examples: "londonn": ぉんどん → ロンドン kampai: かｍぱい → 乾杯
Correct "゜" with "゛" (Kana Input) | Automatically fixes handakuten ("゜", or p- symbol) and dakuten ( "゛", or voiced symbol) mistakes during kana input. Examples: "し゜しん" (si゜sin) → "自身"(じしん) "ばそこん" → "パソコン"(ぱそこん)
Correct accidental usage of Shift key (Kana Input) | Automatically corrects text accidentally entered using the SHIFT key during kana input. Examples: "ほんわよむ" → "本を読む" "きんきゅぅじたい" → "緊急事態"
Replace "じ"/"ず" with "ぢ"/"づ" | Automatically replaces mistyped "じ" with "ぢ", and "ず" with "づ". Example: "はなじ" → "鼻血" (はなぢ)
Allow "ー" for vowels | Automatically converts long-vowel symbol "ー" to corresponding vowel. Example: "おねーさん" → "お姉さん" (おねえさん)
Allow "う" for "お" | Automatically corrects mistyped elongated "o" sounds, "お" to "う", and vice versa. Examples: "ほおせき" → "宝石" (ほうせき) "おうきい" → "大きい" (おおきい)

Specify whether to use half or full-width based on character kind

  1. Click the types of characters you wish to convert to Full-width or Half-width.
  2. Click one of the following: No conversion, Always use Full-width, Always use Half-width, or Use previous conversion.
    If you select Use previous conversion, Full-width is used if the previous conversion was Full-width, and Half-width is used if the previous conversion was Half-width.


Microsoft IME advanced settings dialog box - Keyboard tab

Sets the function of keys being entered or edited for the selected Key template.

The displayed information is as follows:

Keys indicates the key operation.
No Input/Converted strings indicates the operation of the key before any characters have been entered.
Only Input strings indicates the operation of the key after a reading has been entered but before conversion.
Converted indicates the operation of the key after the reading has been converted to kana or kanji.
Showing Candidate List indicates the operation of the key while the candidate list is displayed during conversion.
Changing POS boundary indicates the operation of the key when adjusting the phrase length.
Char Input into Converted POS indicates the operation of the key when editing a converted phrase.

Each time you click a column header button, "*" appears in the column header, and the list of key settings is refreshed and ordered based on the selected item.

Checking the operation of a key during input and editing

Adding a new function to a key

Changing the function of a key

Deleting the function of a key

Deleting the settings of a key

Tips

  • Changing key settings automatically changes the selected Key template to "User defined". Selecting a key template other than "User defined" and then changing the settings causes any existing "User defined" template settings to be deleted.


Microsoft IME advanced settings dialog box - Color tab

Sets the color and underline settings during inputting and editing for the selected color template.

  1. In the Items box, click the item for which you want to modify the color and underline settings.

  2. Click [image] in the respective Text color, Background color, Underline, and Underline color boxes and click on the color or underline you want to use. The selected color or underline appears in the Preview box.

Tips

  • The color settings can be modified for the following items which appear in the Items box.
    1. Input characters (pre-conversion):The color of characters prior to conversion. This includes input characters before the CONVERSION key or ENTER key has been pressed to convert or finalize the characters, and characters for which the ESC key has been pressed after conversion to restore back to the pre-conversion state.
    2. Editable phrase: Characters after the CONVERSION key is pressed (and before being finalized). The characters for which the candidate list is displayed. When editing during conversion, this color indicates the characters for which editing can be performed.
    3. Converted characters: Characters after the CONVERSION key is pressed (and before being finalized) other than the focus phrase.
    4. Phrase length adjustment: Characters after the CONVERSION key is pressed (and before being finalized) for which the conversion phrase boundary is being changed.
    5. Low-confidence characters: Characters after the CONVERSION key is pressed (and before being finalized) for which a warning relating to the conversion result is present, such as when a candidate for a different phrase boundary exists. When editing during conversion, pay attention to these characters first.
  • Changing color settings automatically changes the selected color template to "User defined". Selecting a color template other than "User defined" and then changing the settings causes any existing "User defined" template settings to be deleted.


Microsoft IME advanced settings dialog box - Romaji-Kana conversion tab

Adds or edits romaji input keys for the selected Romaji template.

To change the Romaji-Kana conversion table to alphabetic order, click Alphabetically in the Sorting order section.
To change to phonetic (gojyuon) order, click Phonetically.
To search for a romaji setting, type the hiragana or alphabetic character(s) in the Find box. A search is performed for the entered character(s) immediately. To find the next character, click Find Next.

Checking keys to use for romaji input

Adding keys to use for romaji input

Changing keys to use for romaji input

Deleting key settings for romaji input

Tips

  • Changing the romaji-kana conversion settings automatically changes the selected romaji template to "User defined". Selecting the "Microsoft IME" romaji template and then changing the settings deletes any existing "User defined" template settings.


Microsoft IME Character conversion control dialog box

Specifies conversion settings of words containing special characters.

Convert words and characters using only JIS0208 characters | If this option is turned ON, only words and characters consisting of the JIS0208 characters will be converted. Select this option if you are using an application using a limited character code. Normally, this option should be turned OFF.
Convert words and characters using only Publishing Standard Glyphs | If this option is turned ON, only words and characters consisting of kanji characters defined by Publishing Standard Glyphs will be converted. Words consisting of other kanji characters such as non-Publishing Standard Glyphs will not be converted. Some Publishing Standard Glyphs may not have font support.


Using IME Pad

Using the IME Pad

About the IME Pad

IME Pad menu items

Changing the IME Pad operating environment

IME Pad applets and how to select them

Inputting and editing from the IME Pad

Displaying applets

Inserting a variant character

Inserting a private character


About IME Pad

Microsoft(R) IME Pad (hereafter called IME Pad) is the generic name for various character input tools.
The following are some of the things which can be done using the IME Pad:

  • Input a kanji for which you don't know any readings by handwriting, stroke count, radical and more.
  • Find and input symbols, special characters and more from a character code list.
  • Input characters using a mouse, a tablet pen, and more.

Tips

  • The handwriting applet lets you look up a kanji that you don't know any readings for by making a drawing of the character.


IME Pad menu items

The structure of the IME Pad is described below.

(IME Pad Menu)
Displays the IME Pad menu.

Applet Menu | Displays the Applet menu, changes the current applet, and sets the preferences for the Applet menu.
IME Pad Properties | Configures the IME Pad properties.
Help | Displays help on using the IME Pad.
Version Information | Displays the version information of the IME Pad.
Close | Closes the IME Pad.

Applet Menu

Handwriting | Opens the Handwriting applet .
Character List | Opens the Character List applet .
Strokes | Opens the Strokes applet .
Radical | Opens the Radical applet .
Handwriting Properties | Configures the settings of the Handwriting applet.
Help for AppletName | Displays help for the applet currently opened.
User Settings | Lets you change the applet order, and add or delete available applets.

Applet Bar

(Handwriting) | Opens the Handwriting applet.
(Character List) | Opens the Character List applet.
(Strokes) | Opens the Strokes applet.
(Radical) | Opens the Radical applet.


Changing the IME Pad operating environment

You can use the IME Pad Properties to change the operating environment.

  1. Click [image] (IME Pad menu) on the IME Pad.

  2. Click IME Pad Properties.
    This opens the IME Pad Properties dialog box.

Applet Bar
Specifies whether to display or hide the Applet Bar, and where it should be displayed.

Applet Bar | Specifies whether to display or hide the Applet Bar.
Position | Specifies the position at which to display the Applet Bar. Selecting Left displays the Applet Bar on the left side of the IME Pad, and selecting Right displays the Applet Bar on the right side.

Buttons
Specifies whether to display or hide buttons, and where they should be displayed.

Basic Buttons | Specifies whether to display or hide the basic function buttons used when inputting and editing characters.
Extended Buttons | Specifies whether to display or hide the extended function buttons used when inputting and editing characters.
Position | Specifies the location at which to display the Basic and Extended function buttons. Selecting Right displays the buttons on the right side of the pad, and selecting Left displays the buttons on the left side.

Menus and Dialogs
Configures the IME Pad menus and dialogs settings.

Language Specifies the display language for the IME Pad menus and dialogs.

If Auto is selected, Japanese is displayed if the system is set to Japanese, and English is displayed if the system is set to English. If other-language versions of IME Pad, such as Chinese, are installed, you can display the Pad in such languages as well.

Select Japanese to display menus and dialogs in Japanese.

Select English to display menus and dialogs in English.


IME Pad applets and how to select them

The IME Pad has the following four applets:

  1. Handwriting applet
    Search for a kanji that you don't know any readings for by handwriting (drawing) the actual kanji.
  2. Character List applet
    Enter characters using its character code, and search character codes for special symbols and characters.
  3. Strokes applet
    Search for a kanji that you don't know any readings for by specifying its stroke count.
  4. Radical applet
    Search for a kanji that you don't know any readings for by specifying its radical.

  1. Click [image] (IME Pad) on the IME toolbar .
    This opens the IME Pad.

  2. To switch between applets, click on the applet in the applet bar (either [image] (Handwriting), [image] (Character List), [image] (Strokes), or [image] (Radicals)).

    If the applet you want to use does not appear in the applet bar, click [image], then select the applet you want to use.
    You can also select the applet by clicking [image] (IME Pad), then pointing to Applet Menu, and then clicking on the applet you want to use.

Tips

  • If the applet you want to use does not appear
    The applet you want to use (such as the Character List applet) may not appear in the following menus:

    ・IME Pad applet bar
    ・Menu opened by pointing at Applet Menu in the IME Pad menu.

    In these cases, use the following steps to add the applets you want to use.
    Click [image] (IME Pad), point to the Applet Menu, then click User Settings. In the Customize Applet menus dialog box, click the desired applet under Available Applets, and then click Add -> to move the desired applet to Current Applets. Click Close when you are finished.
  • The IME Pad can also be opened by clicking [image] (Tools) on the IME toolbar and then clicking IME Pad.


Inputting and editing from the IME Pad

To input characters from the IME Pad, open the desired applet and click the characters to input.

In the applet , click character buttons in the same way as you press keys on the keyboard. Next, click CONVERSION or other buttons to convert the reading.

  1. Click [image] (IME Pad) on the IME toolbar .
    The IME Pad appears.

  2. Click the applet you want to use from the Applet bar.

  3. Click the kanji you wish to enter.

  4. To quit, click [image] (Close).

Tips

  • The IME Pad can also be displayed by clicking [image] (Tools) on the IME Toolbar and then clicking IME Pad.
  • If the applet you want to use does not appear
    The applet you want to use (such as the Character List applet) may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu opened by pointing to Applet Menu in the IME Pad menu.

    In these cases, use the following steps to add the applets you want to use to the Customize Applet menus dialog box.
    Click [image] (IME Pad menu), point to Applet Menu and then click User Settings. In the Customize Applet menus dialog box, click the desired applet under Available Applets and then click Add -> to move the desired applet to Current Applets. Click Close when you arefinished.
  • If you click [image] (IME Pad) when the help is displayed, the IME Pad window opens as the target of the input. Therefore, you will not be able to input characters by using the IME Pad.
    In this case, click [image] (Close), to close the IME Pad temporarily. Then, click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.


Displaying applets

If the applet you want to use does not appear on one of the menus listed below, or elsewhere, follow the instructions below to make it appear.

* The IME Pad applet bar.

* The menu that appears when you point to the Applet menu on the IME Pad menu.

  1. Click [image] (IME Pad) on the IME toolbar .
    This opens the IME Pad.

  2. Click the [image] (IME Pad menu), point to the Applet menu and then click User Settings.
    This opens the Customize Applet menus dialog box.

  3. Click the applet you wish to appear under Available Applets and then click Add ->.
    The applet you selected moves to Current Applets.

  4. Click Close.

Tips

  • You can also display the IME Pad by clicking [image] (Tools) on the IME toolbar.


Inserting a variant character

Search for and enter a variant character .

  1. Click [image] (IME Pad) on the IME toolbar , then select the applet you want to use.
    This opens the IME Pad applet.

  2. Search for the desired variant kanji by stroke count, radical, handwriting, etc.

  3. Select the kanji, right-click on it, and point to Insert Variant Character from the shortcut menu. Character variants will appear. If the Insert Variant Character option is grayed out, there are no variants for this character.

  4. Click the variant character.
    The character is inserted at the cursor position.

  5. When you are finished, click [image] (Close).

Tips

  • If you switch to the Advanced view, variant characters wil appear on the right end of the list.
    To switch to the Advanced view, click the [image] button. The list toggles between the two views each time you click the button. You can also change the view by clicking [image] and then selecting Advanced view.
    To view variant characters in the Advanced view, drag the left or right edge of the IME Pad window to increase the window width.

  • You can learn about how to use each applet and other information by clicking [image] (IME Pad), selecting the Applet menu, and then clicking Help for AppletName.

  • The IME Pad can also be opened by clicking [image] (Tools) on the IME toolbar, and selecting IME Pad.


Inserting a private character

Inserts a private character which was created uniquely.

Inserts a " [image] " character which you created using the Private Character Editor.

  1. Click [image] (IME Pad) on the IME toolbar .
    This opens the IME pad.

  2. Click [image] (Character List).
    This opens the Character List applet.

  3. Click Shift JIS in the Categories box and click Private Characters.

  4. Click the private character you wish to insert.

Tips

  • If a private character does not appear in the list, check your font setting. When you create a private character with the Windows Private Character Editor with Link with Selected Fonts selected as the Type of Private Character font, the character is registered as the font selected in Choose Font. You can check which private characters have been registered by clicking the Font box in Step 2 above and then clicking on the designated font.

  • When you click a private character, it is inserted at the cursor position, but if the IME Pad is in the way you might not be able to tell where the character has been inserted. Move the IME Pad so you can see the cursor before entering a character.

  • If the key operation is different to that described here, check the currently selected Key template .

  • You can also display the IME Pad by clicking [image] (Tools) on the IME toolbar, and then clicking IME Pad.


Using the Handwriting applet


Finding a character using the Handwritting applet

You can use the Handwriting applet to find and input a kanji for which you do not know the reading of by drawing the character.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click [image].
    This opens the Handwriting applet.

  3. Draw the unknown kanji in the left input frame.
    A list of kanji and other symbols similar to the character you have drawn appears in the right frame. The contents of the list change with each stroke you draw.

  4. When the kanji you want to input appears in the list, click it.

  5. When you are finished, click [image] (Close).

Tips

  • If you make a mistake drawing a character in the input frame, click Undo to erase the last stroke drawn. Clicking Erase erases the entire character.

  • Note the following points when handwriting characters:
    You do not have to write neatly.
    Do not draw the same stroke twice.
    Do not put hane (flourishes) on the ends of your strokes.

  • Click the [image] (Toggles between Enlarged view and Advanced view) button in [image] to change the list display. The list toggles between Enlarged view and Advanced view with each click. You can also switch between Enlarged view and Advanced view by clicking [image].
    Enlarged view The kanji characters are displayed in a larger font size.
    Advanced view The candidate and its stroke count, On reading, Kun reading, and variant characters are displayed.
    If the On reading, Kun reading, and variant characters do not appear, widen the IME Pad window by dragging the right or left edge.
  • To enlarge or shrink the frame for handwriting, drag the right edge of the frame.

  • To change the order of the candidates, right-click and point to View on the Shortcut Menu, then select Order. Click Stroke Count to order by stroke count, or other parameters for ordering as desired.

  • If you draw characters with Recognize turned ON, each stroke drawn in the left frame will automatically be recognized. If Recognize is not pressed, automatic recognition will not be performed.
    When the Always Recognize check box in the Handwriting Properties dialog box is selected, Recognize is set permanently On and cannot be released even if you click Recognize. When the Always Recognize check box is cleared, you can click the Recognize button to set recognition on or off.
    You can turn the Always Recognize check box in the Handwriting Properties dialog box on and off by double clicking the Recognize button. indicates on and [image] indicates off.
    The Handwriting Properties dialog box appears if you click Applet menu in the [image] (IME Pad menu), and then click Handwriting Properties.

  • To display Help while the IME Pad is opened, click the [image] (IME Pad menu), then select IME Pad Help.
  • If the applet you want to use does not appear
    The applet you want to use (such as the Character List applet) may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu opened by pointing to Applet Menu in the IME Pad menu.

    In such cases, use the following steps to add the applets you want to use to the Customize Applet menus dialog box.
    Click [image] (IME Pad menu), point to Applet Menu, then click User Settings. In the Customize Applet menus dialog box, click the desired applet under Available Applets, then click Add -> to move the desired applet to Current Applets. Click Close when you are finished.
  • When help is displayed, if you click [image] (IME Pad), then click Character List or another applet, the IME Pad window opens, but the Help window retains the input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close), to close the IME Pad temporarily. Then, click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.
  • If the Handwriting Tool is available in the application you are using, the Handwriting Tool appears in the above menus. Click Handwriting Tool to start using the tool.
    Refer to the Handwriting Tool help for details on how to use it.


Resizing the input frame

You can change the size of the drawing frame in the Handwriting applet.

  1. Click [image] (IME Pad) on the IME toolbar.
    This opens the IME Pad.

  2. Click [image] (Handwriting).
    This opens the Handwriting applet.

  3. Drag the right edge of the input frame to the left or right.
    This changes the size of the input frame.

Tips

  • The IME Pad can also be displayed if you click [image] (Tools) on the Toolbar and click the IME Pad.

  • If the Handwriting applet does not appear
    The Handwriting applet may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu in the IME Pad menu.

    In such cases, use the following steps to add the Handwriting applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to Applet Menu and then click User Settings. In the Customize Applet Menu dialog box, click Handwriting under Available Applets and then click Add -> to move Handwriting to Current Applets. Click Close when you are finished.
  • If the Handwriting Tool is available in the application you are using, the Handwriting Tool appears in the above menus. Click Handwriting Tool to start using the tool.
    Refer to the Handwriting Tool help for details on how to use it.


Using the Character List applet


Finding a character from the character list

Use the Character List applet to search for and input symbols and other special characters from a list.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click [image] (Character List).
    This opens the Character List applet.

  3. Select the category of the character code in the Categories box.

  4. Click the character you want to input.
    The character is input at the cursor position.

  5. When you are finished, click [image] (Close).

Tips

  • If you select Shift JIS in the Categories box, Shift JIS characters will display.
    If you select Unicode, Unicode characters will display.
    You can alternate between encodings by clicking the button.

  • To input a private character from a list, click Shift JIS in the Categories box, and then click EUDC. If the private character is Unicode, click Unicode, and then click Private Use Area in the Categories box.

  • When the help is displayed, if you click [image] (IME Pad), then click Character List, the IME Pad window opens, but the Help window retains the input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close), to close the IME Pad temporarily. Then, click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.
  • The IME Pad can also be opened if you click [image] (Tools) on the IME Toolbar, and then click IME Pad.

  • If Character List does not appear
    Character List may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu on the IME Pad menu.

    In such cases, use the following steps to add the Character List applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to the Applet Menu, and then click User Settings. In the Customize Applet menus dialog box, click Character List under Available Applets, and then click Add -> to move Character List to Current Applets. Click Close when you are finished.
  • To display information on using an applet, or other applet-related information, click the [image] (IME Pad menu), point to Applet Menu, and click on Help for AppletName.


Looking up a character code

Use the Character List applet to look up the Shift-JIS code, JIS code, Kuten code, or Unicode for a character.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click [image] (Character List).
    This opens the Character List applet.

  3. Click the type of a character code you wish to search for from the Categories box.

  4. Point to the character whose character code you want to look up.
    The character code appears in a pop-up.

  5. When you are finished, click [image] (Close).

Tips

  • To search for Shift JIS characters, click on Shift JIS in the Categories box.
    To search for Unicode characters, click on any of the Unicode encodings in the Categories box.

  • The IME Pad can also be displayed by clicking on [image] (Tools) on the IME Toolbar, and clicking IME Pad.

  • If the Character List applet does not appear
    The Character List applet may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu on the IME Pad menu.

    In such cases, use the following steps to add the Character List applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to the Applet Menu, and then click User Settings. In the Customize Applet menus dialog box, click Character List under Available Applets, and then click Add -> to move Character List to Current Applets. Click Close when you are finished.


Using the Stroke Count applet


Finding a kanji by stroke count

You can use the Strokes applet to find a kanji for which you do not know the reading by specifying the number of strokes.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click [image].
    This opens the Strokes applet.

  3. Click the Stroke Count box, then select the stroke count of the kanji you are looking for.
    Kanji with the stroke count you selected are displayed.

  4. Click the kanji you want to enter.
    The kanji is entered at the cursor position.

  5. When you are finished, click [image] (Close).

Tips

  • Click the [image] (Toggles between Enlarged view and Advanced view) button in [image] to change the list display. The list toggles between Enlarged view and Advanced view with each click. You can also switch between Enlarged view and Advanced view by clicking [image].
    Enlarged view The kanji characters are displayed in a larger font size.
    Advanced view The candidate and its stroke count, On reading, Kun reading, and variant characters are displayed in a table.
    If the On reading, Kun reading, and variant characters do not appear, widen the IME Pad window by dragging the right or left edges.
  • When you switch to Advanced view, the table contents are ordered by Radical stroke count. You can narrow your search by using the radical of the kanji you are looking for.

  • You can change the font of the kanji by clicking the font box and selecting a new font.

  • You can also input characters by selecting a candidate, right-clicking, and selecting Insert Character from the pop-up menu.

  • To display the Help while the IME Pad is opened, click [image] (IME Pad menu), then select IME Pad Help.

  • You can learn about how to use each applet and other information by clicking [image] (IME Pad menu), clicking Applet Menu, and then clicking Help for AppletName.

  • The IME Pad can also be opened if you click [image] (Tools) on the Toolbar, and then click IME Pad.

  • If the Strokes applet does not appear
    The Strokes applet may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu in the IME Pad menu.

    In such cases, use the following steps to add the Strokes applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to Applet Menu, then click User Settings. In the Customize Applet menus dialog box, click Strokes under Available Applets, and then click Add -> to move Strokes to Current Applets. Click Close when you are finished.
  • When the help is displayed, if you click [image] (IME Pad), then for instance click Stroke Count, the IME Pad window opens but the Help window retains the input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close) to close the IME Pad temporarily. Then, click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.


Using the Radical applet


Finding a kanji by radical stroke count

You can use the Radical applet to search for a character for which you do not know the reading by specifying the radical.

  1. On the IME toolbar , click [image] (IME Pad).
    This opens the IME Pad.

  2. Click Radical.
    This opens the Radical applet.

  3. Click the Radical Stroke Count box, then select the stroke count of the radical of the kanji you are searching for.
    Radicals with the stroke count you have selected will display.

  4. Click on the radical of the kanji you are looking for.
    Kanji with the selected radical will display.

  5. Click the kanji you want to enter.
    The kanji is input at the cursor position.

  6. When you are finished, click [image] (Close).

Tips

  • Click the [image] (Toggles between Enlarged view and Advanced view) button in [image] to change the list display. The list toggles between Enlarged view and Advanced view with each click. You can also switch between Enlarged view and Advanced view by clicking [image].
    Enlarged view The kanji characters are displayed in a larger font size.
    Advanced view The candidate and its stroke count, On reading, Kun reading, and variant characters are displayed in a table.
    You can input a variant character by clicking it.
    If the On reading, Kun reading, and variant characters are not visible, widen the IME Pad window by dragging the right or left edges.
  • When you switch to the Advanced view, the list contents are ordered by kanji stroke count. You can narrow your search by using the stroke count of the kanji you are looking for.

  • You can change the font of the kanji display by selecting a new font from the Font box.

  • The IME Pad can also be opened if you click [image] (Tools) on the Toolbar, and click IME Pad.

  • If the Radical applet does not appear

    The Radical applet may not appear in the following menus:

    * The IME Pad applet bar.
    * The menu displayed when you point to Applet Menu in the IME Pad menu.

    In such cases, use the following steps to add the Radical applet using the Customize Applet menus dialog box.
    Click the [image] (IME Pad menu), point to Applet Menu, then click User Settings. In the Customize Applet menus dialog box, click Radical under Available Applets, and then click Add -> to move Radical to Current Applets. Click Close when you are finished.
  • When the help is displayed, if you click [image] (IME Pad), then for instance click Radical, the IME Pad window opens, but the Help window retains the input focus. For this reason, you will not be able to input characters via the IME Pad. In this case, click [image] (Close) to close the IME Pad temporarily. Then click the application window and, after making sure that the cursor is in the position you want characters to be input, click [image] (IME Pad) again.


Using the IME Dictionary Tool

Launching the IME Dictionary Tool

System dictionaries and the custom dictionary

Registering two or more words at a time

Registering two or more words at a time

Using User comments

Editing a registered word or entry

Editing a user comment

Deleting a registered word or entry

Deleting a user comment

Importing words registered in an previous version of Microsoft IME

Importing words which were registered in dictionaries from other applications

Saving registered words to a text file

Creating a new custom dictionary file

Creating a new system dictionary file

Finding a word registered in the custom dictionary

Extracting words to be edited

Deleting an auto-tuned word

Deleting a group of registered words from a dictionary


Launching IME Dictionary Tool

Launching the IME Dictionary Tool

Use the Microsoft(R) IME Dictionary Tool (hereafter, "IME Dictionary Tool") to organize custom dictionaries and create new ones. The IME Dictionary Tool can be started up using one the following 3 methods.

  • Click [image] (Tools) on the IME Toolbar, then click Dictionary Tool.

  • In the Dictionary/Auto-tuning tab inside the Properties for Microsoft IME dialog box, click [image] (Dictionary Tool).

  • Click Dictionary Tool in the Add Word or Entry dialog box.

Starting from the IME Toolbar

  1. On the IME tool bar , click [image] (Tools), and then click Dictionary Tool.

Starting from the Properties for Microsoft IME dialog box

  1. On the IME tool bar , click [image] (Tools), and then click Properties.
    This opens the Properties for Microsoft IME dialog box.
  2. Click the Dictionary/Auto-tuning tab.

  3. Click [image] (Dictionary Tool).

Starting from the Add Word or Entry dialog box

  1. On the IME tool bar , click [image] (Tools), and then click Add Word or Entry.
    This opens the Add Word or Entry dialog box.

  2. Click Dictionary Tool.

Tips

  • To change the font used in the word/entry table of the Dictionary Tool, change the font from the Font box on the toolbar.


System dictionaries and the custom dictionary

Two types of dictionaries are used to convert Japanese text: system dictionaries and the custom dictionary. The following system dictionaries are provided with MS IME by default:

  • Microsoft IME Standard Dictionary (imjpst.dic)

  • Microsoft IME Postal Code Dictionary (imjpzp.dic)

  • Microsoft IME Kanji Dictionary (imjptk.dic)

  • Microsoft IME Spoken Language and Emoticon Dictionary (imjpch.dic)

  • Microsoft IME Person and Place Name Dictionary (imjpnm.dic)

  • Microsoft IME Katakana-English Word Dictionary (imjpln.dic)

  • Microsoft IME Symbol Dictionary (imjpsb.dic)

During setup, these system dictionaries are copied into the "Dicts" folder. You can add system dictionaries to, or delete them from, this folder.

When and if a system dictionary is used is indicated by the state of its checkbox.

The dictionary is used in all situations.

The dictionary is used only during the specified conversion mode.

The dictionary is not used at all.

New words added by the user and the results of auto-tuning are saved in the custom dictionary. The file name is "imjp9u.dic".


Importing words registered in a previous version of Microsoft IME

In Microsoft IME, you can import and use words registered in a previous version of Microsoft IME (2/95/97/98/2000/2002/2003) to your custom dictionary. The Microsoft IME system dictionaries have been improved and expanded from the previous Microsoft IME versions. For this reason, you will not be able to add the contents of just any Microsoft IME custom dictionary.
The following dictionary and files can be added.

Custom Dictionaries

Microsoft IME 2003 custom dictionaries

Microsoft IME 2002 custom dictionaries

Microsoft IME 2000 custom dictionaries

Microsoft IME 98 custom dictionaries

Microsoft IME 97 custom dictionaries

Microsoft IME 95 custom dictionaries

Microsoft IME custom dictionaries

Microsoft IME 2 custom dictionaries

Microsoft IME Format Text Files
  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. From the Tool menu, click Import Microsoft IME dictionary
    The Import from Microsoft IME Dictionary dialog box appears.

  3. Select a file, and click Open.

  4. Click Close.

  5. When you are finished, select Exit from the File menu.

Tips

  • To import words registered in an IME format text file, in Step 4, above, from the Tool menu click Import from Text File. Then, in the Files of type box in the Import from Text File dialog box, select Microsoft IME Text Files (*.txt), select a file, and then click Open.


Importing words which were registered in dictionaries from other applications

The conversion accuracy of Microsoft IME has improved dramatically. Ordinarily, you can expect conversion to work well without needing to add words from dictionaries of other applications to the Microsoft IME custom dictionary.

If you wish to add words registered in dictionaries from other applications, we recommend you to only register the following types of words: auto-tuned (gakushuu) words from ATOK, custom (yuuzaa touroku) words from VJE, and custom (yuuzaa) words from WX.

The following file can be added.

・ WX format text files
・ VJE format text files
・ ATOK format text files
・ NECAIIME format text files

  1. Click [image] (Tools) on the IME toolbar and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool window.

  2. From the Tool menu, click Import from Text File.
    The Import from text file dialog box appears.

  3. Select a file and then click Open.
    The words are registered to the custom dictionary.

  4. Click Close.
    You will return to the Microsoft IME Dictionary Tool main window.

  5. When you are finished, select Exit from the File menu.

Tips

  • If you have trouble importing words from a dictionary from another application, open the Import from Text File dialog box, and in the Files of type box, select the file format of the dictionary you wish to import and then click Open.


Saving registered words to a text file

Saves registered words and phrases to a text file.
Use this option when you want to save the contents of a dictionary to a text file. Files are saved as IME format text files.

  1. Click [image] (Tools) on the IME toolbar and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool window.

  2. From the Tool menu, click Export to text file.
    This opens the Export list: Words dialog box.

  3. In the File name box, enter the name of the export file.

  4. Click Save.
    The list is saved to a text file, and a confirmation message appears.

  5. Click Exit.
    You will return to the Microsoft IME Dictionary Tool window.

  6. When you are finished, select Exit from the File menu.

Tips

  • Select the Output in Unicode checkbox to save the text file in Unicode format.


Creating a new custom dictionary file

Creates a new custom dictionary file.

  1. Click [image] (Tools) on the IME toolbar and then click Properties.
    This opens the Properties for Microsoft IME dialog box.

  2. Click the Dictionary/Auto-tuning tab.

  3. Under Name in the Custom Dictionary box, enter the name of the new custom dictionary.

  4. Click OK.

Tips

  • You can also add a new custom dictionary by clicking Browse to open a Custom Dictionaries dialog box, entering the name of the new custom dictionary in the File name box and then clicking the Open button. In addition, clicking [image] to open the Microsoft IME Dictionary Tool window, then selecting New from the File menu will also let you add a new custom dictionary.

  • You can also display the Properties for Microsoft IME dialog box by clicking [image] (Properties) on the IME toolbar.


Creating a new system dictionary file

Creates a new system dictionary file.

  1. Click [image] (Tools) on the IME toolbar and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool window.

  2. From the Tool menu, click Create System dictionary.
    This opens the Create System Dictionary dialog box.

  3. Enter the name of the system dictionary in the File name box.

  4. Click Open.
    A confirmation message appears.

  5. Click OK.
    The Create system dictionary dialog box appears.

  6. Click Exit.
    You will return to the Microsoft IME Dictionary Tool window.

  7. When you are finished, select Exit from the File menu.


Finding a word registered in the custom dictionary

Searches for a registered word by its reading.

  1. Click [image] (Tools) on the IME toolbar , and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. From the Edit menu, click Find.
    The Find dialog box appears.

  3. In the Reading box, enter the word you want to search for.

  4. Click Up or Down.
    The retrieved reading is displayed in inverted form.

  5. Click Close to close the Find dialog box.

  6. When you are finished, select Exit from the File menu.


Sorting words

You can sort the contents of the Dictionary Tool list to make words and phrases easier to find.

  1. Click [image] (Tools) on the IME toolbar , and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. Click one of the following column headers: Reading, Word, POS, Reg Type, or Comment.
    Each time you click a column header, the list contents are sorted by that header. By clicking the same column header, you can toggle between sorting by ascending and descending order.


Extracting words to be edited

You can specify a range of search options to extract certain words to be edited.
After extracting the words, the results can be saved in a new text file.

  1. Click [image] (Tools) on the IME toolbar and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool window.

  2. Click Extract from the Tool menu.
    The Extract dialog box appears

  3. Define the search conditions.

  4. Click Start Query.
    The search results are displayed.

  5. When you are finished, select Exit from the File menu.


Deleting a group of registered words from the dictionary

You can delete a group of registered words in the Microsoft IME custom dictionary by using an IME format text file.

  1. On the IME toolbar , click [image] (Tools), and then click Dictionary Tool.
    This opens the Microsoft IME Dictionary Tool.

  2. From the Tool menu, click Import deletions from text file.
    The Import Deletions from Text File dialog box appears.

  3. Specify the file name in the File name box, then click Open.

  4. At the confirmation message, click Close.
    The words in the specified text file are deleted from the custom dictionary.

  5. When you are finished, select Exit from the File menu.


Microsoft IME keyboard operations

These are the default key settings for Microsoft IME. These operations are valid when Microsoft IME is selected as the Key template box in the Editing tab inside the Properties for Microsoft IME dialog box.

When no characters have been input or converted
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Display Shortcuts menu | CTRL + CONVERSION
Display Help | Press CTRL + CONVERSION, then the H key (Click Help)
Switch input mode | Press CTRL + CONVERSION, then the N key (Click Input Mode)
Switch conversion mode | Press CTRL + CONVERSION, then the C key (Click CONVERSION Mode)
Launch IME Pad | Press CTRL + CONVERSION, then the P key (Click IME Pad)
Display Add Word or Entry dialog box | Press CTRL + CONVERSION, then the W key (Click Add Word or Entry)
Display the Properties for Microsoft IME dialog box | Press CTRL + CONVERSION, then the R key (Click Properties)
Insert full-width/half-width spaces | SPACE key/SHIFT + SPACE (in Hiragana, Full-width Katakana, or Full-width Alphanumeric mode) SHIFT + SPACE/SPACE key (in Half-width Katakana or Half-width Alphanumeric mode)
Insert full-width spaces | CTRL + SHIFT + SPACE
Undo finalize | CTRL + BACKSPACE
Reconvert | CONVERSION key
Switch between Romaji and Kana input | ALT + HIRAGANA *

After character input
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Delete all characters | ESC key SHIFT + ESC CTRL + Z
Finalize all | CTRL + ENTER ENTER key CTRL + M
Finalize one character | SHIFT + ↓
Delete one character | DELETE key CTRL + G
Delete previous character | BACKSPACE key CTRL + H CTRL + BACKSPACE SHIFT + BACKSPACE
Convert all | SPACE key SHIFT + SPACE CONVERSION key **
Move character cursor to front | HOME key CTRL + ↑ CTRL + ← CTRL + A
Move character cursor to end | END key CTRL + X CTRL + ↓ CTRL + → CTRL + N
Move character cursor to left | ← key SHIFT + ← CTRL + S CTRL + K
Move character cursor to right | → key SHIFT + → CTRL + L CTRL + D
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Convert radical | F5 key CTRL + Y
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

When conversion has been completed
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Revert characters in phrase | ESC key CTRL + Z CTRL + BACKSPACE SHIFT + BACKSPACE
Revert all characters | SHIFT + ESC
Display previous candidate | SHIFT + SPACE CTRL + E ↑ key CTRL + ↑ SHIFT + CONVERSION **
Display previous candidate | SPACE key CONVERSION key * ↓ key CTRL + X
Move phrase cursor to front | CTRL + ← *** HOME key CTRL + A
Move phrase cursor to rear | CTRL + → *** END key CTRL + F
Move phrase cursor to left | ← key *** CTRL + S
Move phrase cursor to right | → key *** CTRL + D
Reduce end of focus phrase by one character | SHIFT + ← CTRL + K
Extend end of focus phrase by one character | SHIFT + → CTRL + L
Finalize first phrase | SHIFT + ↓
Finalize focus phrase | CTRL + ↓ CTRL + N
Finalize all | CTRL + ENTER ENTER key CTRL + M
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Convert radical | F5 key CTRL + Y
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

While candidate list is displayed
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Revert characters in phrase | CTRL + Z CTRL + BACKSPACE SHIFT + BACKSPACE
Revert all characters | SHIFT + ESC
Display previous candidate | SHIFT + SPACE CTRL + E ↑ key CTRL + ↑ SHIFT + CONVERSION *
Display previous candidate group | PAGEUP key SHIFT + ↑
Display previous candidate | SPACE key CONVERSION key * ↓ key CTRL + X
Display next candidate group | PAGEDOWN key SHIFT + ↓
Display first candidate | HOME key
Display last candidate | END key
Move phrase cursor to front | CTRL + ← *** CTRL + A
Move phrase cursor to rear | CTRL + → *** CTRL + F
Move phrase cursor to right | → key *** CTRL + D
Move phrase cursor to left | ← key *** CTRL + S
Reduce end of focus phrase by one character | SHIFT + ← CTRL + K
Extend end of focus phrase by one character | SHIFT + → CTRL + L
Finalize all | CTRL + ENTER ENTER key CTRL + M
Finalize focus phrase | CTRL + ↓ CTRL + N
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Delete registered word | CTRL + DELETE
Display Candidate List menu | Key CTRL + CONVERSION key *

While changing phrase length
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Revert all to reading | SHIFT + ESC
Convert phrase to reading | CTRL + Z
Convert phrase | SPACE key SHIFT + SPACE CONVERSION key *
Finalize all | CTRL + ENTER ENTER key CTRL + M
Finalize focus phrase | CTRL + ↓ CTRL + N
Reduce end of focus phrase by one character | SHIFT + ← CTRL + K ↑ key CTRL + E
Extend end of focus phrase by one character | SHIFT + → CTRL + L ↓ key CTRL + X
Mover cursor one phrase to left | ← key CTRL + S
Move cursor one phrase to right | → key CTRL + D
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Convert radical | F5 key CTRL + Y
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

While editing converted characters
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Revert all to reading | ESC key SHIFT + ESC CTRL + Z
Delete characters being converted | ESC key several times
Convert all | SPACE key SHIFT + SPACE CONVERSION key *
Finalize first phrase | SHIFT + ↓
Finalize focus phrase | CTRL + ↓ CTRL + N
Finalize all | CTRL + ENTER ENTER key CTRL + M
Move cursor one character to left | ← key SHIFT + ← CTRL + S CTRL + K
Move cursor one character to right | → key SHIFT + → CTRL + D CTRL + L
Delete one character | DELETE key CTRL + G
Delete previous character | BACKSPACE key CTRL + H CTRL + BACKSPACE SHIFT + BACKSPACE
Insert half-width space | CTRL + SPACE
Insertf full-width spaces | CTRL + SHIFT + SPACE
Convert radical | F5 key CTRL + Y
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

* This feature is available on 106 Japanese keyboards.

** This feature is not available on 101 English keyboards.

*** This key behaves differently if the keyboard is configured to edit at the character level after conversion.


IME standard keyboard operations

These operations are for the IME Standard key settings. These operations are valid when Microsoft IME is selected as the Key template box in the Editing tab inside the Properties for Microsoft IME dialog box.

When no characters have been input or converted
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Display Shortcuts menu | CTRL + CONVERSION CTRL + F10
Display Help | Press CTRL + CONVERSION, then the H key (Click Help)
Switch input mode | Press CTRL + CONVERSION, then the N key (Click Input Mode)
Switch conversion mode | Press CTRL + CONVERSION, then the C key (Click CONVERSION Mode)
Launch IME Pad | Press CTRL + CONVERSION, then the P key (Click IME Pad)
Display Add Word dialog box | Press CTRL + CONVERSION, then the W key (Click Add Word)
Display the Microsoft IME Properties dialog box | Press CTRL + CONVERSION, then the R key (Click Properties)
Insert full-width/half-width spaces | SPACE key/SHIFT + SPACE (in Hiragana, Full-width Katakana, or Full-width Alphanumeric mode) SHIFT + SPACE/SPACE key (in Half-width Katakana or Half-width Alphanumeric mode)
Insert full-width spaces | CTRL + SHIFT + SPACE
Undo finalize | CTRL + BACKSPACE
Reconvert | CONVERSION key
Switch between Full-width Alphanumeric and Half-width Alphanumeric mode | SHIFT + NON-CONVERSION
Switch between Hiragana and Katakana mode | NON-CONVERSION key
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Switch between Romaji and Kana input | ALT + HIRAGANA *

After character input
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Delete all characters | ESC key SHIFT + ESC CTRL + Z
Finalize all | ENTER key CTRL + ENTER CTRL + M
Finalize one character | SHIFT + ↓
Delete one character | DELETE key CTRL + G
Delete previous character | BACKSPACE key CTRL + BACKSPACE SHIFT + BACKSPACE CTRL + H
Convert all | SPACE key SHIFT + SPACE CONVERSION key *
Move character cursor to front | HOME key CTRL + ← ↑ key CTRL + ↑ CTRL + A CTRL + E
Move character cursor to end | End key CTRL + → ↓ key CTRL + ↓ CTRL + F CTRL + N CTRL + X
Move character cursor to left | ← key SHIFT + ← CTRL + K CTRL + S
Move character cursor to right | → key SHIFT + → CTRL + D CTRL + L
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Convert radical | F5 key CTRL + Y
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

When conversion has been completed
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Revert characters in phrase | BACKSPACE key CTRL + BACKSPACE SHIFT + BACKSPACE ESC key CTRL + H CTRL + Z
Revert all characters | SHIFT + ESC
Display previous candidate | SHIFT + SPACE SHIFT + CONVERSION * ↑ key CTRL + ↑ CTRL + E
Display previous candidate | SPACE key CONVERSION key * ↓ key CTRL + X
Move phrase cursor to front | HOME key CTRL + ← *** CTRL + A
Move phrase cursor to rear | End key CTRL + → *** CTRL + F
Move phrase cursor to left | ← key *** CTRL + S
Move phrase cursor to right | → key *** CTRL + D
Reduce end of focus phrase by one character | SHIFT + ← CTRL + K
Extend end of focus phrase by one character | SHIFT + → CTRL + L
Finalize first phrase | SHIFT + ↓
Finalize focus phrase | CTRL + ↓ CTRL + N
Finalize all | ENTER key CTRL + ENTER CTRL + M
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Convert radical | F5 key CTRL + Y
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

While candidate list is displayed
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Revert characters in phrase | BACKSPACE key CTRL + BACKSPACE SHIFT + BACKSPACE ESC key CTRL + H CTRL + Z
Revert all characters | SHIFT + ESC
Display previous candidate | SHIFT + SPACE SHIFT + CONVERSION * ↑ key CTRL + ↑ CTRL + E
Display previous candidate group | PAGEUP key SHIFT + ↑
Display previous candidate | SPACE key CONVERSION key * ↓ key CTRL + X
Display next candidate group | PAGEDOWN key SHIFT + ↓
Display first candidate | HOME key
Display last candidate | End key
Move phrase cursor to front | CTRL + ← CTRL + A
Move phrase cursor to rear | CTRL + → CTRL + F
Move phrase cursor to right | → key CTRL + D
Move phrase cursor to left | ← key CTRL + S
Reduce end of focus phrase by one character | SHIFT + ← CTRL + K
Extend end of focus phrase by one character | SHIFT + → CTRL + L
Finalize all | ENTER key CTRL + ENTER CTRL + M
Finalize focus phrase | CTRL + ↓ CTRL + N
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Display candidate readings | CTRL + CONVERSION * F13 key
Display Candidate List menu | Key SHIFT + F10

While changing phrase length
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Revert all to reading | SHIFT + ESC
Convert phrase to reading | ESC key CTRL + Z
Convert phrase | SPACE key SHIFT + SPACE CONVERSION key *
Finalize all | ENTER key CTRL + ENTER CTRL + M
Finalize focus phrase | CTRL + ↓ CTRL + N
Reduce end of focus phrase by one character | SHIFT + ← ↑ key CTRL + E CTRL + K
Extend end of focus phrase by one character | SHIFT + → CTRL + L ↓ key CTRL + X
Mover cursor one phrase to left | ← key CTRL + S
Move cursor one phrase to right | → key CTRL + D
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Convert radical | F5 key CTRL + Y
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

While editing converted characters
Turn Microsoft IME On/Off | HALF-WIDTH/FULL-WIDTH key Kanji key
Revert all to reading | ESC key SHIFT + ESC CTRL + Z
Delete characters being converted | ESC key several times
Convert all | SPACE key SHIFT + SPACE CONVERSION key *
Finalize first phrase | SHIFT + ↓
Finalize focus phrase | CTRL + ↓ CTRL + N
Finalize all | CTRL + ENTER ENTER key CTRL + M
Move cursor one character to left | ← key SHIFT + ← CTRL + K CTRL + S
Move cursor one character to right | → key SHIFT + → CTRL + D CTRL + L
Move cursor to front | CTRL + ← ↑ key CTRL + A CTRL + E
Move cursor to rear | CTRL + → ↓ key CTRL + F CTRL + X
Delete one character | DELETE key CTRL + G
Delete previous character | BACKSPACE key CTRL + BACKSPACE SHIFT + BACKSPACE CTRL + H
Insert half-width space | CTRL + SPACE
Insertf full-width spaces | CTRL + SHIFT + SPACE
Convert radical | F5 key CTRL + Y
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key CTRL + T
Switch Kana | NON-CONVERSION key **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

* This feature is available on 106 Japanese keyboards.

** This feature is not available on 101 English keyboards.

*** This key behaves differently if the keyboard is configured to edit at the character level after conversion.


Noun

A word representing a person, thing, or idea that can act as an object or subject.

Part of Speech | Definition
Noun | The name of a person, thing, or idea. If you are unsure of the correct part of speech for a word, register the word as a noun.
Person name | Use this part of speech to register a full name such as "徳川家康" instead of registering the family and given names separately.
Place names | A place name such as "六本木" or "八ヶ岳".
Proper noun | Proper nouns other than person names, place names, emoticons and other names. Examples: "ウィンドウズ", "東京タワー"
Emoticon | A combination of characters used in e-mail and others to express emotion such as "(-_-;)" or "(^.^)".


Sa-hen/Za-hen (さ変/ざ変) nouns

These are words that are nouns when used on their own, but become verbs when used with the applicable suffixes from the "sa" and "za" rows of the gojyuon table. Examples are "変化する" and "論ずる".

Part of Speech | Definition
Sa-hen (さ変) noun | A noun that can be changed to a verb by appending "～する". An example is "決定".
Za-hen (ざ変) noun | A noun that can be changed to a verb by appending "～ずる". An example is "命".


Special noun

A noun other than a standard noun or sa-hen/za-hen noun.

Part of Speech | Definition
Adjective-noun | A word that acts as a noun when used on its own, and as an adjective when followed by "な". An example is "有名".
Adverb-noun | A word that acts as a noun when used on its own, but which can modify a declinable word without needing "が", "を" or similar. An example is "今日".
sa-hen adjective-noun | A word that acts as a noun when used on its own, as an adjective when followed by "な", and as a sa-hen noun when followed by "する". An example is "心配".


Verbs

A word expressing the actions of people or objects. Verbs are classified by their conjugation.

Part of Speech | Definition |
a-wa godan | godan (regular verb whose stems end with a consonant or "a") verbs whose stems end with an "a," and that take a "wa" suffix in the irrealis declension | verbs such as 笑う (wara-u)
ka godan | godan verbs whose stems end with a "k" | examples include 書く (kak-u) and 動く (ugok-u)
ga godan | godan verbs whose stems end with a "g" | verbs such as 泳ぐ (oyog-u)
sa godan | godan verbs whose stems end with an "s" | verbs such as 出す(das-u)
ta godan | godan verbs whose stems end with a "t" | verbs such as 打つ (ut-u)
na godan | godan verbs whose stems end with an "n" | verbs such as 死ぬ (shin-u)
ba godan | godan verbs whose stems end with a "b" | verbs such as 浮かぶ (ukab-u)
ma godan | godan verbs whose stems end with an "m" | verbs such as 読む (yom-u)
ra godan | godan verbs whose stems end with an "r" | verbs such as 乗る (nor-u)
ichidan | verbs with the kamiichidan or shimoichidan conjugations, i.e. verbs with stems ending in "e" or "i" | examples include 得る (e-ru) and 射る (i-ru)


Adjective

A word representing a quality or condition and ending with "～い".


Nominal adjective

A word representing a quality or condition and ending with "～だ".


Other parts of speech

Part of Speech | Definition
Adverb | A word that modifies a verb or adjective, such as "とにかく" or "たくさん".
Interjection | A word indicating a feeling or response such as "ああ", "おい", or "はい".
Conjunction | A word used to join words or sentences such as "しかし" or "および".
Adnoun | A word with a noun-modifier function such as "いわゆる" or "ちょっとした".
Idiom | A phrase consisting of a series of words that together convey a specific meaning, such as "骨を折る" or "～やいなや".
Other content words | An independent kanji. For example, the individual kanji that appear in the candidate list when converting "げん" displays the candidates "現元減厳弦".
Prefix | A word that appears in front of another word and changes its meaning, usage, or tone. An example is "御" in "御心配".
Suffix | A word that appears after another word and changes its meaning, usage, or tone. Examples include "的" in "感動的" and "性" in "植物性".
Counters | When indicating the number of entities, a suffix that indicates the type of the entities. Examples include "枚" in "一枚" and "台" in "二台".
Emoticon | Characters used to indicate the state of mind of the writer in e-mails and similar. Examples include "(-_-;)" and "(^.^)".


Romaji-Kana Correspondence Chart

The Microsoft IME Romaji-Kana correspondences are as shown below.

A Row

あ | い | う | え | お | ぁ | ぃ | ぅ | ぇ | ぉ
ａ | ｉ | ｕ | ｅ | ｏ | la | li | lu | le | lo
 | yi | wu |  |  | xa | xi | xu | xe | xo
 |  | whu |  |  |  | lyi |  | lye |
 |  |  |  |  |  | xyi |  | xye |
 |  |  |  |  |  | いぇ |  |  |
 |  |  |  |  |  | ye |  |  |
 |  |  |  |  | うぁ | うぃ |  | うぇ | うぉ
 |  |  |  |  | wha | whi |  | whe | who
 |  |  |  |  |  | wi |  | we |
 |  | ヴ |  |  | ヴぁ | ヴぃ |  | ヴぇ | ヴぉ
 |  | vu |  |  | va | vi |  | ve | vo
 |  |  |  |  |  | vyi |  | vye |
 |  |  |  |  | ヴゃ |  | ヴゅ |  | ヴょ
 |  |  |  |  | vya |  | vyu |  | vyo

KA Row

か | き | く | け | こ | きゃ | きぃ | きゅ | きぇ | きょ
ka | ki | ku | ke | ko | kya | kyi | kyu | kye | kyo
ca |  | cu |  | co |  |  |  |  |
 |  | qu |  |  |  |  |  |  |
 |  |  |  |  | くゃ |  | くゅ |  | くょ
ヵ |  |  | ヶ |  | qya |  | qyu |  | qyo
lka |  |  | lke |  | くぁ | くぃ | くぅ | くぇ | くぉ
xka |  |  | xke |  | qwa | qwi | qwu | qwe | qwo
 |  |  |  |  | qa | qi |  | qe | qo
 |  |  |  |  | kwa | qyi |  | qye |
が | ぎ | ぐ | げ | ご | ぎゃ | ぎぃ | ぎゅ | ぎぇ | ぎょ
ga | gi | gu | ge | go | gya | gyi | gyu | gye | gyo
 |  |  |  |  | ぐぁ | ぐぃ | ぐぅ | ぐぇ | ぐぉ
 |  |  |  |  | gwa | gwi | gwu | gwe | gwo

SA Row

さ | し | す | せ | そ | しゃ | しぃ | しゅ | しぇ | しょ
sa | si | su | se | so | sya | syi | syu | sye | syo
 | ci |  | ce |  | sha |  | shu | she | sho
 | shi |  |  |  |  |  |  |  |
 |  |  |  |  | すぁ | すぃ | すぅ | すぇ | すぉ
 |  |  |  |  | swa | swi | swu | swe | swo
ざ | じ | ず | ぜ | ぞ | じゃ | じぃ | じゅ | じぇ | じょ
za | zi | zu | ze | zo | zya | zyi | zyu | zye | zyo
 | ji |  |  |  | ja |  | ju | je | jo
 |  |  |  |  | jya | jyi | jyu | jye | jyo

TA Row

た | ち | つ | て | と | ちゃ | ちぃ | ちゅ | ちぇ | ちょ
ta | ti | tu | te | to | tya | tyi | tyu | tye | tyo
 | chi | tsu |  |  | cha |  | chu | che | cho
 |  |  |  |  | cya | cyi | cyu | cye | cyo
 |  | っ |  |  | つぁ | つぃ |  | つぇ | つぉ
 |  | ltu |  |  | tsa | tsi |  | tse | tso
 |  | xtu |  |  |  |  |  |  |
 |  | ltsu |  |  | てゃ | てぃ | てゅ | てぇ | てょ
 |  |  |  |  | tha | thi | thu | the | tho
 |  |  |  |  | とぁ | とぃ | とぅ | とぇ | とぉ
 |  |  |  |  | twa | twi | twu | twe | two
だ | ぢ | づ | で | ど | ぢゃ | ぢぃ | ぢゅ | ぢぇ | ぢょ
da | di | du | de | do | dya | dyi | dyu | dye | dyo
 |  |  |  |  | でゃ | でぃ | でゅ | でぇ | でょ
 |  |  |  |  | dha | dhi | dhu | dhe | dho
 |  |  |  |  | どぁ | どぃ | どぅ | どぇ | どぉ
 |  |  |  |  | dwa | dwi | dwu | dwe | dwo

NA Row

な | に | ぬ | ね | の | にゃ | にぃ | にゅ | にぇ | にょ
na | ni | nu | ne | no | nya | nyi | nyu | nye | nyo

HA Row

は | ひ | ふ | へ | ほ | ひゃ | ひぃ | ひゅ | ひぇ | ひょ
ha | hi | hu | he | ho | hya | hyi | hyu | hye | hyo
 |  | fu |  |  |  |  |  |  |
 |  |  |  |  | ふゃ |  | ふゅ |  | ふょ
 |  |  |  |  | fya |  | fyu |  | fyo
 |  |  |  |  | ふぁ | ふぃ | ふぅ | ふぇ | ふぉ
 |  |  |  |  | fwa | fwi | fwu | fwe | fwo
 |  |  |  |  | fa | fi |  | fe | fo
 |  |  |  |  |  | fyi |  | fye |
ば | び | ぶ | べ | ぼ | びゃ | びぃ | びゅ | びぇ | びょ
ba | bi | bu | be | bo | bya | byi | byu | bye | byo
 |  |  |  |  | ヴぁ | ヴぃ | ヴ | ヴぇ | ヴぉ
 |  |  |  |  | va | vi | vu | ve | vo
 |  |  |  |  | ヴゃ | ヴぃ | ヴゅ | ヴぇ | ヴょ
 |  |  |  |  | vya | vyi | vyu | vye | vyo
ぱ | ぴ | ぷ | ぺ | ぽ | ぴゃ | ぴぃ | ぴゅ | ぴぇ | ぴょ
pa | pi | pu | pe | po | pya | pyi | pyu | pye | pyo

MA Row

ま | み | む | め | も | みゃ | みぃ | みゅ | みぇ | みょ
ma | mi | mu | me | mo | mya | myi | myu | mye | myo

YA Row

や | ゆ | よ | ゃ | ゅ | ょ
ya | yu | yo | lya | lyu | lyo
 |  |  | xya | xyu | xyo

RA Row

ら | り | る | れ | ろ | りゃ | りぃ | りゅ | りぇ | りょ
ra | ri | ru | re | ro | rya | ryi | ryu | rye | ryo

WA Row

わ | を | ん
wa | wo | n
 |  | nn
ゎ |  | n'
lwa |  | xn
xwa |  |

Notes

っ can be entered by sequences of consonants other than "n".

Example: itta → いった

ん can be input with "n" only if followed by a consonant. Before a vowel, enter "nn" or "n'".

Example: kanni → かんい

Example: kani → かに

There is no Hiragana for ヴ

ゐ can be entered by pressing W followed by I.

ゑ can be entered by pressing W followed by E.


Glossary

To search for a word in the Glossary, click the first character of the word you want to find.

Alternatively, if a word appears underlined in the help text, you can click the word to display the Glossary definition. In this case, the word and its definition appear in a popup window. Click anywhere on the screen to close the window.

A | B | C | D | E | F | G | H | I | J | K | L | M
N | O | P | Q | R | S | T | U | V | W | X | Y | Z

A

Adjective

A word representing a quality or condition and ending with "～い".

Alphabetic conversion

Enter the alphabetic characters directly, then press the F9 key to convert to full-width. After this, the characters change as follows each time you press F9.
ｓａｌｍｏｎ　→　ＳＡＬＭＯＮ　→　Ｓａｌｍｏｎ　→　ｓａｌｍｏｎ
This is easier than changing to Alphanumeric mode to input the characters. Similarly, pressing the F10 key converts to half-width alphabetic characters.

Applet

Applets include screens for inputting characters using a mouse or similar in the same way as typing from a keyboard.
You can use applets to lookup and input characters for which you do not know the reading based on the radical, number of strokes, or by making a drawing of the character. You can also input characters from a "soft keyboard" displayed on the screen.

Assimilated sound (っ)

The small hiragana "っ" in words such as "いっき".

Assimilated sound input

To input a word such as "いっき", type the consonant key following the "っ" twice.

Auto-conversion

Performs conversion automatically when you type a long reading without invoking conversion yourself. In Microsoft IME, auto-conversion is triggered automatically after you type a reading of a certain length.
Japanese input becomes progressively easier as auto-tuning improves the dictionary performance.
The length of reading that triggers auto-conversion is specified in the Conversion tab inside the Properties for Microsoft IME dialog box, by selecting Short or Long in the Length of unconverted strings for auto-conversion setting.

Auto-tuning

This places the conversion candidate, phrase boundary, or similar used previously as the first option in the candidate list.
This makes it easy to input frequently used kanji and other characters.

Auxiliary verb

Words cannot be registered as auxiliary verbs in Microsoft IME.
In the case of an expression including an auxiliary verb such as "おもしろいらしい", this consists of "おもしろい" + "らしい", that is, an adjective and a presumed auxiliary verb. In this case, rather than registering "おもしろいらしい" as a single word, it is recommended that "おもしろい" be registered as an adjective.

Back to the top

B

Bias for names

This mode is useful when inputting text that contains person and place names such as when entering names and addresses into a database or spreadsheet, or when addressing a letter or postcard.
This mode automatically uses the "Person and Place Name Dictionary", which contains many rare names that are not included in the standard dictionary, and the "Postal Code Dictionary" which is useful for inputting addresses (when using the initial default settings).

Bias for speech

This mode is optimized to provide the best conversion performance for inputting text that includes many spoken language (conversational) expressions such as in an e-mail to a close friend, or in a novel or script. This mode automatically includes emoticon characters which are useful in cases such as when chatting over the Internet or a bulletin board (when using the initial default settings).

Brackets input (Kana input)

Hold down the SHIFT key and press the 「 or 」 key.

Brackets input (Romaji input)

Brackets such as "「" and "」" can be input directly from the keyboard.
"「"　→　「 key
"」"　→　」 key
"｛"　→　Hold down the SHIFT key and press the 「 key
"｝"　→　Hold down the SHIFT key and press the 」 key
"（"　→　Hold down the SHIFT key and press the 8 key
"）"　→　Hold down the SHIFT key and press the 9 key
To input characters such as "『", "』", "【", and "】" that cannot be input directly from the keyboard, type "かっこ" then convert in the same way as kanji conversion.

Back to the top

C

Character List applet

Applet which allows you to lookup and input symbols and other special characters. Character codes can also be searched with this applet.

Color template

Specifies the colors to use for characters during input and editing.
You can select the color template by going to the Editing tab inside the Properties for Microsoft IME dialog box, then selecting the Color template box under Template.

Commonly-used simplified character styles

Character styles with relatively common usage as simplified forms of the standard character styles for printing

Conversion auto-tuning

Performs auto-tuning of words based on the conversion result when input characters are finalized by conversion to katakana or hiragana, or by changing to alphanumeric or kana.

CONVERSION key

Keyboard | CONVERSION key
106-key Japanese keyboard | 前候補 変換(次候補) key (or the SPACE key)
101-key English keyboard | SPACE key

Conversion Mode

General | This mode is optimized to provide the best conversion performance for business documents, reports, manuals, and other Japanese documents that are based on written-style Japanese.
Bias for names | This mode is useful when inputting text that contains person and place names such as when entering names and addresses into a database or spreadsheet, or when addressing a letter or postcard. This mode automatically uses the "Person and Place Name Dictionary", which contains many rare names that are not included in the standard dictionary, and the "Postal Code Dictionary" which is useful for inputting addresses (when using the initial default settings).
Bias for speech | This mode is optimized to provide the best conversion performance for inputting text that includes many spoken language (conversational) expressions such as in an e-mail to a close friend, or in a novel or script. This mode automatically includes emoticon characters which are useful in cases such as when chatting over the Internet or a bulletin board (when using the initial default settings).
No conversion | In this mode, the typed "reading" is used directly without conversion. For example, no conversion is required when entering a "reading" as part of adding a word to the custom dictionary. Accordingly, this mode is used automatically in the "reading" input box in the Add Word or Entry dialog box.

Convert consecutive phrases

Press the CONVERSION key to convert. You can perform conversion without needing to consider the word and phrase boundaries.
Converting consecutive phrases is available when the Conversion Mode box is set to General in the Conversion tab inside the Properties for Microsoft IME dialog box.

Convert to half-width

Press the F8 key to convert inputted katakana, alphabetic, or number characters to half-width.

Convert to hiragana

Press the F6 key to convert the selected reading to hiragana.
Pressing F6 again converts to katakana starting from the beginning of the selected reading.

Custom dictionary

Dictionary used to save user-registered words, the results of auto-tuning, and other user-specific information.
The file name is IMJPUSR.DIC. The file is placed in the UserDicts folder at setup.

Back to the top

D

Dakuon (voicing symbol) input (Kana input)

To input a dakuon such as "だ", press the corresponding Seion hiragana "た" and then press "゛".

Dakuon (voicing symbol) input (Romaji input)

Use "G" for the "が" row, "Z" or "J" for "ざ", "D" for "だ", and "B", for "ば".
To input a Dakuten (゛) only, input """ or "だくてん" and then perform conversion. If you input a Dakuten on its own, "た゛" consists of two characters which is not the same as "だ" (which is a single character).

Dakuon (voicing symbols)

Characters in the "ga", "za", "da", and "ba" rows of the gojyuon table.

Declinable word

The inflected part of speech of a complete word.

Delete position

Use the BACKSPACE key or DEL key to delete characters. The characters deleted by each key are different.
* Press BACKSPACE to delete the character behind (to the left of) the cursor.
* Press DEL to delete the character at (to the right of) the cursor.
That is, pressing BACKSPACE moves the cursor to the right of the deleted character.
Pressing DEL moves the cursor to the left of the deleted character.

Direct input

The character corresponding to the pressed key (alphanumeric or symbol) is input without modification.

Back to the top

E

END key

Keyboard | END key
106-key Japanese, 101-key English | END key

Erasing input

Press the ESC key.

Example

An expression for which parsing has been registered.
This makes it easy to input the expression. For example, register the following if you want "かんえいのいっか" to convert to "関西営業販売推進部の販売推進第一営業課".

Modifier Relationship Modified word
Reading = "かんえい"
Display = "関西営業販売推進部"
Part of speech = "Noun" 		の Reading = "いっか"
Display = "販売推進第一営業課"
Part of speech = "Noun"
Back to the top

F

Finalize focus phrase

Moving from the focus phrase causes the phrase to be finalized.
Selecting the Finalize when moving focus to another phrase check box in the Conversion tab inside the Properties for Microsoft IME dialog box, causes finalizing to occur when you move the focus.

However, selecting Always for Character based edit after conversion (enable applications only) in the Editing tab inside the Properties for Microsoft IME dialog box, disables the Finalize when moving focus to another phrase check box option in the Conversion tab. If With mouse selection is selected, the option becomes unavailable during character editing. In this case, hold down the CTRL key and press the N key or ↓ key to finalize the phrase.

Focus phrase

Phrase containing the phrase cursor.
The phrase for which to select conversion candidates or adjust the phrase boundary.

Focus phrase

The phrase being converted or for which the reading is being edited.
To cause the focus phrase to be finalized when you move the focus, go to the Conversion tab inside the Properties for Microsoft IME dialog box, and select the Finalize when moving focus to another phrase check box.

However, selecting Always for Edit characters after conversion in the Editing tab inside the Properties for Microsoft IME dialog box, disables the Finalize when moving focus to another phrase check box option in the Conversion tab. If With mouse selection is selected, the option becomes unavailable during character editing. In this case, hold down the CTRL key and press the N key or ↓ key to finalize the phrase.

Full-width Alphanumeric mode

Mode for inputting full-width alphanumeric characters. Click the あ or equivalent button on the IME toolbar, click Input Mode, and then select Full-width Alphanumeric.

Back to the top

G

General

This mode is optimized to provide the best conversion performance for business documents, reports, manuals, and other Japanese documents that are based on written-style Japanese.

Back to the top

H

Half-width alphabetic conversion

Pressing the F8 key to convert alphabetic characters changes the characters as follows:
salmon → SALMON → Salmon → salmon

Half-width Alphanumeric mode

Mode for inputting half-width alphanumeric characters. Click the あ or equivalent button on the IME toolbar, click Input Mode, and then select Half-width Alphanumeric.

Handakuon input (Kana input)

To input a handakuon character such as "ぱ", press the corresponding Seion hiragana "は" and then press ゜.

Handakuon input (Romaji input)

Use the P key to input handakuon characters such as "ぱ". To input a handakuten (゜) only, input "’" or "はんだくてん" and then perform conversion.

Handakuon

Characters in the pa row of the gojyuon table.

Handwriting applet

Applet which allows you to lookup and input kanji for which you do not know the reading by making a drawing of the character.

Hiragana/Katakana (JIS) layout

A key layout similar to that used for kana input from a keyboard.
This layout is useful for people familiar with kana input. You can use this layout to input hiragana, full and half-width katakana, kanji, symbols, and other characters.

Hiragana/Katakana (Phonetic) layout

The kana keys are arranged in phonetic order.
This makes it easy to find the desired hiragana and katakana characters. You can use this layout to input hiragana, full and half-width katakana, kanji, symbols, and other characters.

Back to the top

I

IME Pad

Tool used to lookup and input kanji for which you do not know the reading and difficult-to-input symbols.
You can search based on a range of criteria including the kanji's radical and number of strokes. A handwriting search function is also provided.
You can open IME Pad from the IME toolbar by clicking IME Pad.

IME toolbar

The toolbar contains buttons for changing various settings such as switching the input mode or conversion mode. You can also use the toolbar to open IME Pad or display the dialog box for adding new words.
You can move the toolbar wherever you want by using the mouse to drag the left end of the toolbar. You can also select whether or not each button appears in the toolbar by clicking the ▼ button at the right end of the toolbar and then clicking Properties.

Input mode

Determines the reading character input when a key is pressed.
In "Hiragana" mode, hiragana characters are input. In "Half-width Alphanumeric" mode, the pressed key is input without modification.
In the Mixed Japanese/English tab inside the Properties for Microsoft IME dialog box, selecting the Allow conversion in Alphanumeric input mode check box causes kanji conversion to be performed when the CONVERSION key is pressed after inputting alphanumeric characters, whether Half-width Alphanumeric or Full-width Alphanumeric.

Input using character code

You can use the IME Pad Character List applet to input kanji and other characters by specifying the character code.

Inputting "ゐ" and "ゑ"

Type W I or W E and then convert to input "ゐ" or "ゑ" respectively.

Inputting "ん"

In general, press the N key twice to input "ん".
However, if a consonant follows the "ん", you only need to press N once.
"たいへんこんなん" → N key K key O key
"たいへんこんなん" → N key N key K key O key
When converting "たいへんこんなん" to "大変困難", you only need to press the N key once for the final "ん". That is, "たいへんこんなｎ" also converts to "大変困難".

Inputting alphabetic characters during Japanese input (Kana input)

Change the input mode to Half-width Alphanumeric mode or Full-width Alphanumeric mode and then input the alphabetic characters.
To change input mode, click the あ button on the IME toolbar and select the new mode.

Inputting alphabetic characters during Japanese input (Romaji input)

Enter the alphabetic characters directly, and then press the F9 key to convert to full-width. After this, the characters change as follows each time you press F9.
ｓａｌｍｏｎ　→　ＳＡＬＭＯＮ　→　Ｓａｌｍｏｎ　→　ｓａｌｍｏｎ
This is easier than changing to Alphanumeric mode to input the characters. Similarly, pressing the F10 key converts to half-width alphabetic characters.

Insert characters in reading

Use the ← and → keys to move the cursor to the insert position, and then type the reading.

Insert half-width space

Hold down the SHIFT key and press the SPACE key.
Space input operates differently depending on the Space setting configured in the General tab inside the Properties for Microsoft IME dialog box.

If Current Input Mode is selected, pressing SPACE inputs a full-size space, and pressing SPACE while holding down the SHIFT key inputs a half-width space in full-width input modes. Similarly, if a half-width input mode is set, pressing SPACE inputs a half-size space and pressing SPACE while holding down the SHIFT inputs a full-size space.
If Always Full-width is selected, pressing SPACE inputs a full-size space and pressing SPACE while holding down the SHIFT inputs a half-size space, regardless of the input mode.
If Always Half-width is selected, pressing SPACE inputs a half-size space and pressing SPACE while holding down the SHIFT inputs a full-size space, regardless of the input mode.

Back to the top

J

JIS code

A hexadecimal representation of the Kuten code. The JIS code for a character is: ku-number x 0202 + ten-number x 100, where both 0202 and 100 are hexadecimal numbers (decimal numbers 8224 and 256 respectively).

Back to the top

K

Kana input

Input Japanese using the kana characters shown on the keyboard. As the keys range from the あ key to the ん key, the number of keys used for input is greater than for romaji input.
However, as "か" for example can be input by one press of the か key, the number of keystrokes needed is less than for romaji input.

KANA key

Keyboard | KANA key
106-key Japanese keyboard | CTRL + SHIFT + カタカナ ひらがな key
106-key Japanese keyboard (CTRL+英数) | CTRL + 英数 key
101-key English keyboard | SHIFT + CTRL + CAPS LOCK key

KANJI key

Keyboard | KANJI key
106-key Japanese keyboard | 半角 / 全角 key (or, ALT + 半角 / 全角 key)
101-key English keyboard | ALT + ~ key

Katakana mode

When the input reading is displayed as katakana.
In the IME toolbar, click Input mode then Full-width Katakana or Half-width Katakana to change to Katakana mode.

Key template

To make Japanese input easier, the functions of Microsoft IME can be assigned to specific keys.
The key template can be specified in the Editing tab inside the Properties for Microsoft IME dialog box, by selecting in the Key template box.
The key template can also be modified by, for example, specifying that holding down the SHIFT key and pressing the SPACE key performs reconversion. The modified key template is called the "User defined" template and the standard key templates remain unchanged.

Kuten code

A character encoding that divides all double byte characters into "ku" (区) numbered 1 to 119, with each "ku" further divided into "ten" (点) numbered 1 to 94. For example, the character assigned to kuten code "01601" (亜) is located at ku 16, ten 01. Similarly, the character at ku 47, ten 32 (論) has the Kuten code "04732". Unlike Shift-JIS and JIS codes, Kuten codes are represented as decimal numbers.

Back to the top

L

Long vowel symbol input

To input "ー" (long vowel symbol), press the － key.
When － is pressed, either "ー" (long vowel symbol) or "－" (minus sign)" is input, depending on the preceding character.

Preceding character | Input reading
Japanese | "ー" (long vowel symbol)
Alphanumeric, symbol, or similar | "-" (minus sign)
Back to the top

N

No conversion

In this mode, the typed "reading" is used directly without conversion.
For example, no conversion is required when entering a "reading" as part of adding a word to the custom dictionary. Accordingly, this mode is used automatically in the "reading" input box in the Add Word or Entry dialog box.

Nominal adjective

A word representing a quality or condition and ending with "～だ".

Noun

A word representing a person, thing, or idea that can act as an object or subject.

Part of speech | Features
Noun | The name of a person, thing, or idea. If you are unsure of the correct part of speech for a word, register the word as a noun.
Person name | Use this part of speech to register a full name such as "徳川家康" instead of registering the family and given names separately.
Family name | The family name of a person such as "佐々木", "小林", or "クリントン".
Given name | The given name of a person such as "良夫", "ジョン", or "順子".
Place and other names | A place name such as "六本木" or "八ヶ岳".
Proper noun | Proper nouns other than full names, family names, given names, and place and other names. Examples are "ウィンドウズ" and "東京タワー".

Number/Date layout

A layout for inputting numbers and dates
This layout is useful when inputting a series of numbers or dates. You can use it to enter characters such as full-width and half-width numbers, symbols, today's date, the current time, and various date/time related characters.

Back to the top

O

Okurigana and kana variants

Okurigana can be handled in the following three ways:
All forms performs conversion considering all okurigana forms.
Common forms performs conversion considering the common okurigana forms.
Preferred form performs conversion considering the preferred okurigana form only.

Examples for "Preferred form" | 行う | 表す | 現れる | 浮かぶ
Examples for "Common forms" | 行う 行なう | 表す 表わす | 現れる 現われる | 浮かぶ 浮ぶ

Other parts of speech

Part of speech | Features
Adverb | A word that modifies a verb or adjective, such as "とにかく" or "たくさん".
Interjection | A word indicating a feeling or response such as "ああ", "おい", or "はい".
Conjunction | A word used to join words or sentences such as "しかし" or "および".
Adnoun | A word with a noun-modifier function such as "いわゆる" or "ちょっとした".
Idiom | A phrase consisting of a series of words that together convey a specific meaning, such as "骨を折る" or "～やいなや".
Other content words | An independent kanji. For example, the individual kanji when converting "げん" displays the candidates "現元減厳弦".
Prefix | A word that appears in front of another word and changes its meaning, usage, or tone. An example is "御" in "御心配".
Suffix | A word that appears after another word and changes its meaning, usage, or character. Examples include "的" in "感動的" and "性" in "植物性".
Prefix counter | A prefix used with number. Examples are "第～" and "約～".
Counters | When indicating the number of entities, a suffix that indicates the type of the entities. Examples include "枚" in "一枚" and "台" in "二台".
Emoticon | Characters used to indicate the state of mind of the writer in e-mails and similar, such as "(-_-;)" and "(^.^)".
Back to the top

P

Parsing auto-tuning

Performs auto-tuning based on the parsing of the converted phrase.

Phrase auto-tuning

When you change the phrase length, the change is remembered by auto-tuning.

Phrase cursor

A cursor that indicates the phrase boundary. The phrase containing the phrase cursor is called the "focus phrase".

Platform dependent character

Characters whose availability/unavailability for use is dependent on the environment, such as the character code

Private character (外字) input

Type "がいじ", press the F5 key, and then select from the IME Pad Character Code applet's private character candidate list.

Private character (外字)

A character you design for your own use.

Punctuation mark input (Kana input)

Hold down the SHIFT key and press the 、, 。, or other punctuation key.

Punctuation mark input (Romaji input)

Press the ． key or ， key to input punctuation.

Back to the top

R

Radical

The "uohen", "ukannmuri", "shinnyuu", and similar parts of a kanji. To input a kanji for which you do not know the reading, input the reading of the radical, press the F5 key to open the IME Pad Radical applet, and then select the desired kanji.

Radical applet

Applet which allows you to look up kanji for which you do not know the reading by specifying its radical.

Recommended candidate

A candidate assumed to be appropriate on the basis of a judgment on the context

Romaji input

Input Japanese by using the romaji reading. As romaji input uses the 26 keys A to Z, the number of keys is fewer than for kana input.
However, the number of keystrokes per character is greater for romaji input as inputting "か", for example, requires you to press both the K key and A key.

Romaji template

Sets the correspondence between kana and romaji for romaji input.
The romaji settings are specified in the Properties for Microsoft IME dialog box Editing tab, in the Romaji template box under Template.

Back to the top

S

sa-hen and za-hen nouns

These are words that are nouns when used on their own but which become verbs when used with the applicable suffixes from the "sa" and "za" rows of the gojyuon table. Examples are "変化する" and "論ずる".

Part of speech | Features
sa-hen nouns | Nouns that become verbs when used with "～する". An example is "決定".
za-hen nouns | Nouns that become verbs when used with "～ずる". An example is "命".

Select a different candidate

Select the kanji you want to change by clicking or by using the ← or → key, and then press the CONVERSION key. Alternatively, right click on the kanji you want to change to a different candidate to display the candidate list.
Select a candidate from the candidate list by using the ↑ or ↓ key, HOME key, END key, number key corresponding to the number on the left of the candidate, or by double clicking on the candidate.
To be able to use a number key to select the candidate, the Select candidate using number keys on main keyboard check box must be selected in the Conversion tab inside the Properties for Microsoft IME dialog box.

Shift JIS code

Shift JIS encoding is a converted form of JIS encoding such that double byte codes do not overlap single byte codes. Like JIS codes, Shift JIS codes are represented as hexadecimal numbers.

Small characters (Soft Keyboard applet)

To input small characters (ぁ ぃ ぅ ぇ ぉ っ ゃ ゅ ょ ゎ) by using the Hiragana/Katakana layout of the Soft Keyboard applet, click the 小字 button.

Small characters

ぁ ぃ ぅ ぇ ぉ っ ゃ ゅ ょ ゎ.
Small-size characters commonly used in katakana words such as "シティー" can be input from the keyboard as follows.
Word | Romaji input | Kana input
シティー | Ｓ Ｉ Ｔ Ｈ Ｉ ー | し て SHIFT+い ー
ファンド | Ｆ Ａ Ｎ Ｄ Ｏ | ふ SHIFT+あ ん と ゛
フィッシュ | Ｆ Ｉ Ｓ Ｓ Ｙ Ｕ | ふ SHIFT+い SHIFT+つ し SHIFT+ゆ
フェイス | Ｆ Ｅ Ｉ Ｓ Ｕ | ふ SHIFT+え い す
フォント | Ｆ Ｏ Ｎ Ｔ Ｏ | ふ SHIFT+お ん と
ヴァイオリン | Ｖ Ａ Ｉ Ｏ Ｒ Ｉ Ｎ Ｎ | う ゛ SHIFT+あ い お り ん
ヴィレッジ | Ｖ Ｉ Ｒ Ｅ Ｚ Ｚ Ｉ | う ゛ SHIFT+い れ SHIFT+つ し ゛
ヴェニス | Ｖ Ｅ Ｎ Ｉ Ｓ Ｕ | う ゛ SHIFT+え に す
ヴォーカル | Ｖ Ｏ ー Ｋ Ａ Ｒ Ｕ | う ゛ SHIFT+お ー か る

Small hiragana and katakana input (Kana input)

To input small characters such as "っ" or "ゃ", hold down the SHIFT key when you press the kana key (such as つ).

Small hiragana and katakana input (Romaji input)

To input individual small hiragana characters, press the X key and then type the large character reading.
"っ"　→　X key T key U key
"ぁ"　→　X key A key
You can use the same method to input a small "っ" such as in "かっき" or a small "ょ" such as in "りょうり".

Soft keyboard applet

Displays an image similar to an actual keyboard on the screen which you can use to input characters by clicking with the mouse.
You can input readings and other text by clicking on buttons in the same way as you would press a key on a keyboard, and then click Conv to perform conversion.
The Soft Keyboard applet has five different layouts: Alphanumeric (QWERTY layout), Alphanumeric (Alphabetic layout), Hiragana/Katakana (JIS layout), Hiragana/Katakana (syllabary layout), and Number/Date.

Special noun

A noun other than a standard noun or sa-hen/za-hen noun.

Part of speech | Features
Adjective-noun | A word that acts as a noun when used on its own, and as an adjective when followed by "な". An example is "有名".
Adverb-noun | A word that acts as a noun when used on its own, but which can modify a declinable word without needing "が", "を" or similar. An example is "今日".
sa-hen adjective-noun | A word that acts as a noun when used on its own, as an adjective when followed by "な", and as a sa-hen noun when followed by "する". An example is "心配".

Standard character styles for printing

Standard characters used for printing that are not contained in the Table of Joyo Kanji (kanji designated for everyday use)

Stem

The part of a word formed by removing any inflection. The stem is the part that remains unchanged regardless of the inflected form.
The stem of the adjective "すごい" is "すご".

Strokes applet

Applet which allows you to look up kanji for which you do not know the reading by specifying the number of strokes.

Symbol input

Symbols such as "?" that appear on the keyboard can be input directly by pressing the corresponding key.
Symbols such as "!" that are printed on the top half of the key can be input by holding down the SHIFT key and then pressing the corresponding key.
To input symbols that do not appear on the keyboard, type "きごう", "かっこ", "やじるし", "いち", or similar, and then convert in the same way as for kanji conversion. The table below lists common symbols that can be converted from their readings. A large number of other symbols and special characters not listed in the table can also be input using their readings. See the "special character input list" topic for details.

Brackets and Slash | Readings
◎, ●, ○ | まる
△, ▲, ▽, ▼ | さんかく
☆, ★, ※ | ほし
① | いち, １
② | に, ２
⑳ | にじゅう, ２０
→, ←, ↑, ↓ | やじるし
〒 | ゆうびん
『、』, 【、】, 《、》 | かっこ
℃ | せっし

System dictionary

Dictionaries predefined in the system for use in conversion.
Words in general use are stored in these dictionaries. The following system dictionaries are setup in the "Dicts" folder:
・Microsoft IME Standard Dictionary (IMJPST.DIC)
・Microsoft IME Postal Code Dictionary (IMJPZIP.DIC)
・Microsoft IME Kanji Dictionary (IMJPTK.DIC)
・Microsoft IME Spoken Language and Emoticon Dictionary (IMJPCH.DIC)
・Microsoft IME Person and Place Name Dictionary (IMJPNM.DIC)
・Microsoft IME Katakana-English Dictionary (IMJPLN.DIC)
・Microsoft IME Symbol Dictionary (IMJPSB.DIC)
The system dictionary files can be used separately to suit your purposes.

Back to the top

T

Template settings

These customize Microsoft IME to make Japanese input easier. The templates consist of the key template which assigns the functions of Microsoft IME to specific keys, the romaji template for romaji/kana conversion settings, and the color template for the colors to use for characters during input and editing.
The templates can be specified in the Editing tab inside the Properties for Microsoft IME dialog box, by selecting the Key template box, Color template box, and Romaji template box under Template.

Back to the top

U

Unicode

Unicode is a character encoding capable of supporting every character set in the world. This encoding treats all characters in a uniform way. You can check the Unicode code of a character with the Character Code applet in the IME Pad.

Use IME Pad to input symbols

You can use the IME Pad to input a wide range of symbols.
In addition to inputting symbols, you can also use IME Pad to search for kanji for which you do not know the reading based on the kanji's radical or number of strokes. You can also input a desired kanji by handwriting the kanji character.
You can open the IME Pad from the IME toolbar by clicking IME Pad and then clicking Character List.

User comment

Comments assigned to words in the dictionary to make it easier to select from the candidate list when more than one word is registered for the same reading, in the case of homonyms for example.
If a user comment has been added to a registered word, a mark appears to its right in the candidate list. To view the user comment, select the word. The user comment is displayed on the right of the candidate list. To clear the user comment, click the mark.

Back to the top

V

Variant

A character with the same meaning but which is written differently.
For example, "佛" is a variant of "仏".

Verbs

Words expressing the actions of people or objects. Verbs are classified by their conjugation.

Part of speech | Description | Example
a-wa godan | godan verbs whose stems end with an "a," and that take a "wa" suffix in the irrealis declension | verbs such as 笑う (wara-u)
ka godan | godan verbs whose stems end with a "k" | examples include 書く (kak-u) and 動く (ugok-u)
ga godan | godan verbs whose stems end with a "g" | verbs such as 泳ぐ (oyog-u)
sa godan | godan verbs whose stems end with an "s" | verbs such as 出す(das-u)
ta godan | godan verbs whose stems end with a "t" | verbs such as 打つ (ut-u)
na godan | godan verbs whose stems end with an "n" | verbs such as 死ぬ (shin-u)
ba godan | godan verbs whose stems end with a "b" | verbs such as 浮かぶ (ukab-u)
ma godan | godan verbs whose stems end with an "m" | verbs such as 読む (yom-u)
ra godan | godan verbs whose stems end with a "r" | verbs such as 乗る (nor-u)
ichidan | verbs with the kamiichidan or shimoichidan conjugations, i.e. verbs with stems ending in "e" or "i" | verbs such as 得る (e-ru) and 射る (i-ru)
Back to the top

W

Word

An expression registered in Microsoft IME to make it easier to input long phrases like company names and phrases that are difficult to convert by using a short, simple reading.
By assigning a reading, input becomes easier. For example, if you register a word with the reading "こすも" and the display "コスモパラダイスインターナショナル株式会社", you can enter "こすも" and convert it to "コスモパラダイスインターナショナル株式会社".

Back to the top

Y

Youon input

To input "じゃ", type: Z Y A
To input "じゅ", type: Z Y U
To input "じょ", type: Z Y O

You can also use J Y A, J Y U, and J Y O to input "じゃ", "じゅ", and "じょ".

Youon

A small hiragana "ゃ", "ゅ", or "ょ".

Back to the top
© 2001-2006 Microsoft Corporation. All rights reserved.


WX keyboard operations

These operations are for the WX-format Japanese key settings. These operations are valid when WX is selected as the Key template box in the Editing tab inside the Properties for Microsoft IME dialog box.

When no characters have been input or converted
Turn Microsoft IME On/Off | Kanji key
Switch to Kana mode | NON-CONVERSION key **
Switch between Full and Half-width Alphanumeric modes | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Undo finalize | CTRL + BACKSPACE SHIFT + ESC
Call function 2 | CTRL + F1
Display Add Word dialog box | CTRL + F2
Switch input method (Romaji/Kana) | CTRL + F3
Switch conversion mode | CTRL + F4
Launch IME Pad | CTRL + F5
Switch to Hiragana mode | CTRL + F6
Switch to Full-width Katakana mode | CTRL + F7
Switch between Full and Half-width modes | CTRL + F8
Switch to Full-width Alphanumeric mode | CTRL + F9
Redo | CTRL + F10
Launch Dictionary Tool | Press CTRL + F1, then the F1 key
Change punctuation type | Press CTRL + F1, then the F2 key
Change bracket and slash type | Press CTRL + F1, then the F3 key
Switch to Auto-tuning mode | Press CTRL + F1, then the F5 key
Display the Microsoft IME Properties dialog box - Dictionary/Auto-tuning tab | Press CTRL + F1, then the F6 key
Convert to Katakana | Press CTRL + F1, then the F7 key
Convert to Half-width | Press CTRL + F1, then the F8 key
Display the Microsoft IME Properties dialog box | Press CTRL + F1, then the F9 key
Launch IME Pad | Press CTRL + F1, then the F11 key or the F12 key
Reconvert | CONVERSION key
Insert half-width space | CTRL + SPACE SHIFT + SPACE (in Hiragana, Full-width Katakana, or Full-width Alphanumeric mode) SPACE (in Half-width Katakana or Half-width Alphanumeric mode)
Insert full-width spaces | SPACE key (in Hiragana, Full-width Katakana, or Full-width Alphanumeric mode) SHIFT + SPACE (in Half-width Katakana or Half-width Alphanumeric mode)

After character input
Turn Microsoft IME On/Off | Kanji key
Delete all characters | ESC key SHIFT + ESC HOME key CTRL + SHIFT + ENTER CTRL + SHIFT + BACKSPACE
Convert all | SPACE key CONVERSION key *
Finalize all | ENTER key CTRL + ENTER SHIFT + ENTER CTRL + Tab SHIFT + Tab CTRL + I CTRL + M F4 key
Finalize one character | SHIFT + ↓
Delete previous character | BACKSPACE key SHIFT + BACKSPACE CTRL + H
Delete one character | DELETE key CTRL + DELETE SHIFT + DELETE CTRL + G
Move character cursor to front | PAGEUP key SHIFT + ↑ CTRL + ↑ CTRL + ← CTRL + R
Move character cursor to end | PAGEDOWN key ↓ key CTRL + ↓ CTRL + → CTRL + C CTRL + X
Move character cursor to left | ↑ key CTRL + E ← key CTRL + S SHIFT + ← CTRL + A
Move character cursor to right | → key SHIFT + → CTRL + D CTRL + F
Insert half-width space | CTRL + SPACE
Insert full-width spaces | SHIFT + SPACE CTRL + SHIFT + SPACE
Change punctuation type | F2 key SHIFT + F2
Convert radical | F5 key SHIFT + F5 CTRL + W
Convert code | F5 key SHIFT + F5 CTRL + W
Convert to hiragana | F6 key SHIFT + F6 CTRL + U
Convert to full-width katakana | F7 key SHIFT + F7 CTRL + J
Convert to half-width | F8 key SHIFT + F8 CTRL + O
Convert to full-width alphanumeric | F9 key SHIFT + F9 CTRL + P
Switch to Hiragana mode | CTRL + F6
Switch to Full-width Katakana mode | CTRL + F7
Switch between Full and Half-width modes | CTRL + F8
Switch to Full-width Alphanumeric mode | CTRL + F9
Switch to Kana mode | NON-CONVERSION key **
Switch Kana | CTRL + NON-CONVERSION **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

When conversion has been completed
Turn Microsoft IME On/Off | Kanji key
Delete all characters | SHIFT + CTRL + ENTER HOME key SHIFT + CTRL + BACKSPACE
Revert all characters | SHIFT + ESC
Revert characters in phrase | ESC key SHIFT + BACKSPACE
Convert/next candidate | CONVERSION key * SPACE key
Finalize all | ENTER key SHIFT + ENTER CTRL + ENTER SHIFT + Tab CTRL + Tab CTRL + I CTRL + M F4 key
Finalize first phrase | SHIFT + ↓
Finalize focus phrase | CTRL + ↓
Move phrase cursor to front | CTRL + ← CTRL + R
Move phrase cursor to rear | CTRL + → CTRL + C
Move phrase cursor to left | ↑ key SHIFT + ↑ ← key CTRL + ↑ CTRL + S CTRL + E
Move phrase cursor to right | → key ↓ key CTRL + D CTRL + X
Reduce end of focus phrase by one character | SHIFT + ← CTRL + A
Extend end of focus phrase by one character | SHIFT + → CTRL + F
Display previous candidate | SHIFT + SPACE SHIFT + CONVERSION *1 BACKSPACE key CTRL + H
Switch Kana | NON-CONVERSION key ** CTRL + NON-CONVERSION **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Change punctuation type | F2 key SHIFT + F2
Convert radical | F5 key SHIFT + F5 CTRL + W
Convert code | F5 key SHIFT + F5 CTRL + W
Convert to hiragana | F6 key SHIFT + F6 CTRL + U
Convert to full-width katakana | F7 key SHIFT + F7 CTRL + J
Convert to half-width | F8 key SHIFT + F8 CTRL + O
Convert to full-width alphanumeric | F9 key SHIFT + F9 CTRL + P
Switch to Hiragana mode | CTRL + F6
Switch to Full-width Katakana mode | CTRL + F7
Switch between Full and Half-width modes | CTRL + F8
Switch to Full-width Alphanumeric mode | CTRL + F9
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE

While candidate list is displayed
Turn Microsoft IME On/Off | Kanji key
Delete all characters | HOME key SHIFT + CTRL + ENTER CTRL + SHIFT + BACKSPACE
Revert characters in phrase | ESC key SHIFT + BACKSPACE
Revert all characters | SHIFT + ESC
Convert/next candidate | CONVERSION key * SPACE key
Finalize all | ENTER key SHIFT + ENTER CTRL + ENTER SHIFT + Tab CTRL + Tab CTRL + I CTRL + M F4 key
Finalize focus phrase | CTRL + ↓
Display previous candidate | SHIFT + SPACE SHIFT + CONVERSION Key *1 CTRL + E CTRL + H ↑ key
Display previous candidate group | CTRL + ↑ SHIFT + ↑ PAGEUP key
Display previous candidate | CTRL + X ↓ key
Display next candidate group | SHIFT + ↓ PAGEDOWN key
Move phrase cursor to front | CTRL + ← CTRL + R
Move phrase cursor to rear | CTRL + → CTRL + C
Move phrase cursor to left | ← key CTRL + S
Move phrase cursor to right | → key CTRL + D
Reduce end of focus phrase by one character | SHIFT + ← CTRL + A
Extend end of focus phrase by one character | SHIFT + → CTRL + F
Change punctuation type | F2 key SHIFT + F2
Convert radical | F5 key SHIFT + F5 CTRL + W
Convert code | F5 key SHIFT + F5 CTRL + W
Convert to hiragana | F6 key SHIFT + F6 CTRL + U
Convert to full-width katakana | F7 key SHIFT + F7 CTRL + J
Convert to half-width | F8 key SHIFT + F8 CTRL + O
Convert to full-width alphanumeric | F9 key SHIFT + F9 CTRL + P
Switch to Hiragana mode | CTRL + F6
Switch to Full-width Katakana mode | CTRL + F7
Switch between Full and Half-width modes | CTRL + F8
Switch to Full-width Alphanumeric mode | CTRL + F9
Switch Kana | NON-CONVERSION key ** CTRL + NON-CONVERSION **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE
Display candidate readings | CTRL + CONVERSION ** F13 key

While changing phrase length
Turn Microsoft IME On/Off | Kanji key
Delete all characters | SHIFT + CTRL + ENTER HOME key SHIFT + CTRL + BACKSPACE
Revert all characters | SHIFT + ESC
Revert characters in phrase | ESC key
Convert phrase | SPACE key SHIFT + SPACE CONVERSION key **
Finalize all | ENTER key SHIFT + ENTER CTRL + ENTER SHIFT + Tab CTRL + Tab CTRL + I CTRL + M F4 key
Finalize focus phrase | CTRL + ↓
Finalize first phrase | SHIFT + ↓
Reduce end of focus phrase by one character | ← key SHIFT + ← CTRL + ← ↑ key CTRL + ↑ SHIFT + ↑ CTRL + A CTRL + E CTRL + R CTRL + S
Extend end of focus phrase by one character | → key SHIFT + → CTRL + → ↓ key CTRL + C CTRL + D CTRL + F CTRL + X
Change punctuation type | F2 key SHIFT + F2
Convert radical | F5 key SHIFT + F5 CTRL + W
Convert code | F5 key SHIFT + F5 CTRL + W
Convert to hiragana | F6 key SHIFT + F6 CTRL + U
Convert to full-width katakana | F7 key SHIFT + F7 CTRL + J
Convert to half-width | F8 key SHIFT + F8 CTRL + O
Convert to full-width alphanumeric | F9 key SHIFT + F9 CTRL + P
Switch to Hiragana mode | CTRL + F6
Switch to Full-width Katakana mode | CTRL + F7
Switch between Full and Half-width modes | CTRL + F8
Switch to Full-width Alphanumeric mode | CTRL + F9
Switch Kana | NON-CONVERSION key ** CTRL + NON-CONVERSION **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE

While editing converted characters
Turn Microsoft IME On/Off | Kanji key
Delete all characters | SHIFT + CTRL + ENTER HOME key SHIFT + CTRL + BACKSPACE
Revert all characters | ESC key SHIFT + ESC
Convert all | SPACE key SHIFT + SPACE CONVERSION key **
Finalize all | ENTER key SHIFT + ENTER CTRL + ENTER SHIFT + Tab CTRL + Tab CTRL + I CTRL + M F4 key
Finalize focus phrase | CTRL + ↓
Finalize first phrase | SHIFT + ↓
Delete previous character | BACKSPACE key SHIFT + BACKSPACE CTRL + BACKSPACE CTRL + H
Delete one character | DELETE key SHIFT + DELETE CTRL + DELETE CTRL + G
Move character cursor to left | ← key SHIFT + ← CTRL + A CTRL + S
Move character cursor to right | → key SHIFT + → CTRL + D CTRL + F
Move phrase cursor to left | ↑ key SHIFT + ↑ CTRL + ↑ CTRL + E
Move phrase cursor to right | ↓ key CTRL + X
Move character cursor to front | PAGEUP key CTRL + ← CTRL + R
Move character cursor to end | PAGEDOWN key CTRL + → CTRL + C
Change punctuation type | F2 key SHIFT + F2
Convert radical | F5 key SHIFT + F5 CTRL + W
Convert code | F5 key SHIFT + F5 CTRL + W
Convert to hiragana | F6 key SHIFT + F6 CTRL + U
Convert to full-width katakana | F7 key SHIFT + F7 CTRL + J
Convert to half-width | F8 key SHIFT + F8 CTRL + O
Convert to full-width alphanumeric | F9 key SHIFT + F9 CTRL + P
Switch to Hiragana mode | CTRL + F6
Switch to Full-width Katakana mode | CTRL + F7
Switch between Full and Half-width modes | CTRL + F8
Switch to Full-width Alphanumeric mode | CTRL + F9
Switch Kana | NON-CONVERSION key ** CTRL + NON-CONVERSION **
Switch to Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Insert half-width space | CTRL + SPACE
Insert full-width spaces | CTRL + SHIFT + SPACE

* This feature is available on 106 Japanese keyboards.

** This feature is not available on 101 English keyboards.


VJE keyboard operations

These operations are for the VJE-format Japanese key settings. These operations are valid when VJE is selected as the Key template box in the Editing tab inside the Properties for Microsoft IME dialog box.

When no characters have been input or converted
Turn Microsoft IME On/Off | Kanji key
Display Add Word dialog box | CTRL + F1
Launch Dictionary Tool | CTRL + F2
Switch input method (Romaji/Kana) | CTRL + F3
Input code (launch IME Pad) | CTRL + F5
Switch to Hiragana mode | CTRL + F6
Switch to Full-width Katakana mode | CTRL + F7
Switch to Full-width Alphanumeric mode | CTRL + F8
Switch between Full and Half-width modes | CTRL + F9 SHIFT + CTRL + NON-CONVERSION **
Display the Microsoft IME Properties dialog box | CTRL + F10
Undo finalize | NON-CONVERSION key ** CTRL + BACKSPACE
Switch between Full and Half-width Alphanumeric modes | CTRL + NON-CONVERSION **
Switch between Hiragana and Katakana modes | SHIFT + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Reconvert | CTRL + CONVERSION
Insert Full-width spaces | SPACE key (in Hiragana, Full-width Katakana, or Full-width Alphanumeric mode) SHIFT + SPACE (in Half-width Katakana or Half-width Alphanumeric mode) CTRL + SHIFT + SPACE
Insert half-width space | SHIFT + SPACE (in Hiragana, Full-width Katakana, or Full-width Alphanumeric mode) SPACE key (in Half-width Katakana or Half-width Alphanumeric mode) CONVERSION key SHIFT + CONVERSION

After character input
Turn Microsoft IME On/Off | Kanji key
Delete all characters | ESC key SHIFT + ESC SHIFT + BACKSPACE
Finalize all | ENTER key CTRL + ENTER SHIFT + ENTER CTRL + M NON-CONVERSION key
Delete one character | DELETE key CTRL + DELETE SHIFT + DELETE CTRL + G
Delete previous character | BACKSPACE key CTRL + H CTRL + SHIFT + BACKSPACE
Convert all | SPACE key SHIFT + SPACE CONVERSION key * SHIFT + CONVERSION *1 CTRL + C CTRL + Z ↓ key CTRL + ↓ SHIFT + ↓ ↑ key CTRL + ↑ SHIFT + ↑
Move character cursor to front | PAGEUP key HOME key CTRL + A CTRL + E CTRL + R
Move character cursor to end | PAGEDOWN key End key CTRL + F CTRL + X
Move character cursor to left | ← key SHIFT + ← CTRL + Q CTRL + S
Move character cursor to right | → key SHIFT + → CTRL + D CTRL + W
Convert proper name | F3 key
Convert radical | F5 key
Input code | F5 key
Convert to hiragana | F6 key CTRL + J
Convert to full-width katakana | F7 key CTRL + K
Convert to full-width alphanumeric | F8 key CTRL + L
Convert to half-width | F9 key CTRL + O
Convert to half-width alphanumeric | F10 key
Switch input mode (Romaji/Kana) | CTRL + F3
Switch to Hiragana mode | CTRL + F6
Switch between Hiragana and Katakana mode | CTRL + F7 SHIFT + NON-CONVERSION **
Switch to Full-width Alphanumeric mode | CTRL + F8
Switch between Full and Half-width modes | CTRL + F9 SHIFT + CTRL + NON-CONVERSION **
Switch between Full and Half-width Alphanumeric modes | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Input a space | CTRL + SPACE SHIFT + CTRL + SPACE (In Hiragana, Full-width Katakana, and Full-width Alphanumeric modes, input full-width space; In Half-width Katakana and Half-width Alphanumeric modes, input half-width space)

When CONVERSION has been completed
Turn Microsoft IME On/Off | Kanji key
Revert characters in phrase | ESC key BACKSPACE key CTRL + H SHIFT + CTRL + BACKSPACE
Display previous candidate | SHIFT + CONVERSION ** ↑ key SHIFT + ↑ CTRL + Z
Display previous candidate | ↓ key SHIFT + ↓
Convert all/next candidate | SPACE key CONVERSION key * PAGEUP key PAGEDOWN key CTRL + C CTRL + E CTRL + X
Finalize all | ENTER key SHIFT + ENTER NON-CONVERSION key ** CTRL + M
Finalize focus phrase | CTRL + ↓
Delete all characters | SHIFT + BACKSPACE SHIFT + ESC
Move phrase cursor to front | HOME key CTRL + A CTRL + R
Move phrase cursor to rear | End key CTRL + F
Move phrase cursor to left | ← key SHIFT + Tab CTRL + S SHIFT + CTRL + SPACE
Move phrase cursor to right | → key CTRL + D CTRL + I CTRL + SPACE
Extend end of focus phrase by one character | SHIFT + → CTRL + W SHIFT + SPACE
Reduce end of focus phrase by one character | SHIFT + ← CTRL + ↑ CTRL + Q
Convert proper name | F3 key
Convert to hiragana | F6 key CTRL + J
Convert to full-width katakana | F7 key CTRL + K
Convert to full-width alphanumeric | F8 key CTRL + L
Convert to half-width | F9 key CTRL + O
Convert to half-width alphanumeric | F10 key
Switch input method (Romaji/Kana) | CTRL + F3
Switch to Hiragana mode | CTRL + F6
Switch between Hiragana and Katakana mode | CTRL + F7 SHIFT + NON-CONVERSION **
Switch to Full-width Alphanumeric mode | CTRL + F8
Switch between Full and Half-width modes | CTRL + F9 CTRL + SHIFT + NON-CONVERSION **
Switch between Full and Half-width Alphanumeric modes | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **

While candidate list is displayed
Turn Microsoft IME On/Off | Kanji key
Revert characters in phrase | ESC key SHIFT + ESC CTRL + H BACKSPACE key CTRL + SHIFT + BACKSPACE
Delete all characters | SHIFT + BACKSPACE
Finalize all | ENTER key SHIFT + ENTER CTRL + M
Finalize focus phrase | CTRL + ↓
Display previous candidate | SHIFT + CONVERSION Key *1 ↑ key CTRL + ← CTRL + R CTRL + Z SHIFT + SPACE
Display previous candidate group | PAGEUP key CTRL + E SHIFT + ↑
Display previous candidate | ↓ key
Display next candidate group | PAGEDOWN key CTRL + X SHIFT + ↓
Display first candidate | HOME key CTRL + A
Display last candidate | End key CTRL + F
Previous candidate | SPACE key CONVERSION key * CTRL + C
Move phrase cursor to left | ← key SHIFT + Tab CTRL + S SHIFT + CTRL + SPACE
Move phrase cursor to right | → key CTRL + D CTRL + I CTRL + SPACE NON-CONVERSION key **
Extend end of focus phrase by one character | SHIFT + → CTRL + W
Reduce end of focus phrase by one character | SHIFT + ← CTRL + ↑ CTRL + Q
Convert to hiragana | F6 key CTRL + J
Convert to full-width katakana | F7 key CTRL + K
Convert to full-width alphanumeric | F8 key CTRL + L
Convert to half-width | F9 key CTRL + O
Convert to half-width alphanumeric | F10 key
Switch input method (Romaji/Kana) | CTRL + F3
Switch to Hiragana mode | CTRL + F6
Switch between Hiragana and Katakana mode | CTRL + F7 SHIFT + NON-CONVERSION **
Switch to Full-width Alphanumeric mode | CTRL + F8
Switch between Full and Half-width modes | CTRL + F9 CTRL + SHIFT + NON-CONVERSION **
Switch between Full and Half-width Alphanumeric modes | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Display candidate readings | CTRL + CONVERSION ** F13 key

While changing phrase length
Turn Microsoft IME On/Off | Kanji key
Revert all to reading | ESC key CTRL + ESC
Convert phrase | SPACE key SHIFT + SPACE CONVERSION key ** ↑ key CTRL + ↑ key SHIFT + ↑ key ↓ key CTRL + ↓ key SHIFT + ↓ key CTRL + C CTRL + Z
Finalize all | ENTER key CTRL + M
Delete all characters | SHIFT + BACKSPACE SHIFT + ESC
Reduce end of focus phrase by one character | SHIFT + ← CTRL + ↑ CTRL + Q
Extend end of focus phrase by one character | SHIFT + → SHIFT + SPACE CTRL + → CTRL + ↓ CTRL + W
Mover cursor one phrase to left | ← key SHIFT + Tab CTRL + R CTRL + S
Move cursor one phrase to right | → key NON-CONVERSION key ** SHIFT + NON-CONVERSION ** CTRL + SPACE CTRL + D CTRL + I
Convert proper name | F3 key
Convert to hiragana | F6 key CTRL + J
Convert to full-width katakana | F7 key CTRL + K
Convert to full-width alphanumeric | F8 key CTRL + L
Convert to half-width | F9 key CTRL + O
Convert to half-width alphanumeric | F10 key
Switch input method (Romaji/Kana) | CTRL + F3
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Input a space | SHIFT + CTRL + SPACE (In Hiragana, Full-width Katakana, and Full-width Alphanumeric modes, input full-width space; In Half-width Katakana and Half-width Alphanumeric modes, input half-width space)

While editing converted characters
Turn Microsoft IME On/Off | Kanji key
Revert all to reading | ESC key
Convert phrase | SPACE key CONVERSION key ** SHIFT + CONVERSION ↑ key CTRL + ↑ key SHIFT + ↑ key ↓ key CTRL + ↓ key SHIFT + ↓ key CTRL + C CTRL + Z
Finalize all | ENTER key CTRL + M
Delete all characters | SHIFT + BACKSPACE SHIFT + ESC
Move cursor one character to left | ← key SHIFT + ← CTRL + Q CTRL + R CTRL + S
Move cursor one character to right | → key SHIFT + → CTRL + D CTRL + W
Move character cursor to front | PAGEUP key HOME key CTRL + A CTRL + E
Move character cursor to end | PAGEDOWN key End key CTRL + F CTRL + X
Move cursor one phrase to right | SHIFT + ENTER NON-CONVERSION key ** SHIFT + NON-CONVERSION **
Delete previous character | BACKSPACE key CTRL + H CTRL + SHIFT + BACKSPACE
Delete one character | DELETE key CTRL + DELETE SHIFT + DELETE CTRL + G
Convert proper name | F3 key
Convert to hiragana | F6 key CTRL + J
Convert to full-width katakana | F7 key CTRL + K
Convert to full-width alphanumeric | F8 key CTRL + L
Convert to half-width | F9 key CTRL + O
Convert to half-width alphanumeric | F10 key
Switch input method (Romaji/Kana) | CTRL + F3
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Space | SHIFT + CTRL + SPACE (In Hiragana, Full-width Katakana, and Full-width Alphanumeric modes, input full-width space; In Half-width Katakana and Half-width Alphanumeric modes, input half-width space)

* This feature is available on 106 Japanese keyboards.

** This feature is not available on 101 English keyboards.


ATOK keyboard operations

These operations are for the ATOK-format Japanese key settings. These operations are valid when ATOK is selected as the Key template box in the Editing tab inside the Properties for Microsoft IME dialog box.

When no characters have been input or converted
Turn Microsoft IME On/Off | Kanji key
Display Add Word dialog box | CTRL + F7
Display the Microsoft IME Properties dialog box | CTRL + F12
Undo finalize | CTRL + BACKSPACE
Switch to direct input mode | CONVERSION key *
Switch to Half-width Alphanumeric mode | NON-CONVERSION key **
Switch to Full-width Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch to Hiragana, Full-width Katakana, or Half-width Katakana mode | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Reconvert | SHIFT + CONVERSION
Insert full-width/half-width spaces | SPACE key/SHIFT + SPACE (in Hiragana, Full-width Katakana, or Full-width Alphanumeric mode) SHIFT + SPACE/SPACE key (in Half-width Katakana or Half-width Alphanumeric mode)
Switch input mode | F10 key
Display code list | F10 key twice
Display menu | CTRL + F10

After character input
Turn Microsoft IME On/Off | Kanji key
Delete all characters | ESC key SHIFT + ESC
Finalize all | ↓ key ENTER key SHIFT + ENTER CTRL + ENTER CTRL + M CTRL + N
Finalize one character | SHIFT + ↓
Delete one character | DELETE key CTRL + G SHIFT + DELETE CTRL + DELETE
Delete previous character | BACKSPACE key SHIFT + BACKSPACE CTRL + H
Convert all | SPACE key CONVERSION key * CTRL + SPACE SHIFT + SPACE SHIFT + CONVERSION *
Move character cursor to front | HOME key CTRL + ← CTRL + A
Move character cursor to end | End key CTRL + → CTRL + F
Move character cursor to left | ← key CTRL + K SHIFT + ← CTRL + S
Move character cursor to right | → key CTRL + L SHIFT + → CTRL + D
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key
Convert radical | SHIFT + F6
Convert code | SHIFT + F6
Switch to Half-width Alphanumeric mode | NON-CONVERSION key **
Switch to Full-width Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch to Hiragana, Full-width Katakana, or Half-width Katakana mode | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Insert full-width spaces | CTRL + SHIFT + SPACE
Display the Microsoft IME Properties dialog box | CTRL + F12
Display menu | CTRL + F10

When conversion has been completed
Turn Microsoft IME On/Off | Kanji key
Delete all characters | ESC key SHIFT + ESC
Revert all characters | INS key CTRL + INS SHIFT + INS CTRL + H BACKSPACE key
Revert characters in phrase | SHIFT + BACKSPACE key
Finalize all | ENTER key SHIFT + ENTER CTRL + ENTER CTRL + M
Finalize focus phrase | ↓ key SHIFT + ↓ CTRL + N
Convert all/next candidate | SPACE key SHIFT + SPACE CTRL + SPACE CONVERSION key *
Display previous candidate | ↑ key SHIFT + ↑ CTRL + ↑ CTRL + E
Display previous candidate group | PAGEUP key
Display next candidate group | PAGEDOWN key CONVERSION key
Move phrase cursor to front | CTRL + ← CTRL + A
Move phrase cursor to rear | CTRL + → CTRL + F
Move phrase cursor to left | SHIFT + ← CTRL + S
Move phrase cursor to right | SHIFT + → CTRL + D
Reduce end of focus phrase by one character | ← key CTRL + K
Extend end of focus phrase by one character | → key CTRL + L
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key
Convert radical | SHIFT + F6
Convert code | SHIFT + F6
Switch to Half-width Alphanumeric mode | NON-CONVERSION key **
Switch to Full-width Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch to Hiragana, Full-width Katakana, or Half-width Katakana mode | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Insert full-width spaces | CTRL + SHIFT + SPACE
Display the Microsoft IME Properties dialog box | CTRL + F12
Display menu | CTRL + F10

While candidate list is displayed
Turn Microsoft IME On/Off | Kanji key
Delete all characters | ESC key SHIFT + ESC
Revert all characters | INS key CTRL + INS SHIFT + INS CTRL + H BACKSPACE key
Revert characters in phrase | SHIFT + BACKSPACE
Finalize all | ENTER key SHIFT + ENTER CTRL + ENTER CTRL + M
Finalize focus phrase | ↓ key CTRL + N SHIFT + ↓
Convert all/next candidate | SPACE key SHIFT + SPACE CTRL + SPACE
Convert all/next candidate group | CONVERSION key *
Display previous candidate | SHIFT + ↑ ↑ key CTRL + ↑ CTRL + E
Display previous candidate group | PAGEUP key SHIFT + CONVERSION Key *1
Display next candidate group | PAGEDOWN key
Display first candidate | HOME key
Display last candidate | End key
Move phrase cursor to front | CTRL + ← CTRL + A
Move phrase cursor to rear | CTRL + → CTRL + F
Move phrase cursor to left | SHIFT + ← CTRL + S
Move phrase cursor to right | SHIFT + → CTRL + D
Reduce end of focus phrase by one character | ← key CTRL + K
Extend end of focus phrase by one character | → key CTRL + L
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key
Convert radical | SHIFT + F6
Convert code | SHIFT + F6
Switch to Half-width Alphanumeric mode | NON-CONVERSION key **
Switch to Full-width Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch to Hiragana, Full-width Katakana, or Half-width Katakana mode | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Insert full-width spaces | CTRL + SHIFT + SPACE
Display candidate readings | CTRL + CONVERSION ** F13 key
Delete registered word | CTRL + DELETE
Display the Microsoft IME Properties dialog box | CTRL + F12
Display menu | CTRL + F10

While changing phrase length
Turn Microsoft IME On/Off | Kanji key
Delete all characters | ESC key SHIFT + ESC
Revert all characters | INS key CTRL + INS SHIFT + INS CTRL + H BACKSPACE key
Revert characters in phrase | SHIFT + BACKSPACE
Convert phrase | SPACE key SHIFT + SPACE CONVERSION key ** CTRL + SPACE
Finalize all | ENTER key CTRL + ENTER SHIFT + ENTER CTRL + M
Finalize focus phrase | ↓ key CTRL + N SHIFT + ↓
Reduce end of focus phrase by one character | ← key CTRL + ← SHIFT + ← CTRL + A CTRL + S CTRL + K
Extend end of focus phrase by one character | → key CTRL + → SHIFT + → CTRL + D CTRL + F CTRL + L
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key
Convert radical | SHIFT + F6
Convert code | SHIFT + F6
Switch to Half-width Alphanumeric mode | NON-CONVERSION key **
Switch to Full-width Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch to Hiragana, Full-width Katakana, or Half-width Katakana mode | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Insert full-width spaces | CTRL + SHIFT + SPACE
Display the Microsoft IME Properties dialog box | CTRL + F12
Display menu | CTRL + F10

While editing converted characters
Turn Microsoft IME On/Off | Kanji key
Delete all characters | ESC key SHIFT + ESC
Revert all characters | INS key CTRL + INS SHIFT + INS SHIFT + BACKSPACE
Convert all | SPACE key CONVERSION key * CTRL + SPACE SHIFT + SPACE
Finalize all | ENTER key SHIFT + ENTER CTRL + ENTER CTRL + M
Finalize focus phrase | ↓ key SHIFT + ↓ CTRL + N
Delete previous character | BACKSPACE key CTRL + H
Delete one character | DELETE key CTRL + G SHIFT + DELETE CTRL + DELETE
Move character cursor to left | ← key SHIFT + ← CTRL + K CTRL + S
Move character cursor to right | → key SHIFT + → CTRL + L CTRL + D
Move character cursor to front | HOME key CTRL + ← CTRL + A
Move character cursor to end | End key CTRL + → CTRL + F
Convert to hiragana | F6 key CTRL + U
Convert to full-width katakana | F7 key CTRL + I
Convert to half-width | F8 key CTRL + O
Convert to full-width alphanumeric | F9 key CTRL + P
Convert to half-width alphanumeric | F10 key
Convert radical | SHIFT + F6
Convert code | SHIFT + F6
Switch to Half-width Alphanumeric mode | NON-CONVERSION key **
Switch to Full-width Alphanumeric mode | SHIFT + NON-CONVERSION **
Switch to Hiragana, Full-width Katakana, or Half-width Katakana mode | CTRL + NON-CONVERSION **
Switch between Alphanumeric and Kana mode | ALPHANUMERIC key **
Insert full-width spaces | CTRL + SHIFT + SPACE
Display the Microsoft IME Properties dialog box | CTRL + F12
Display menu | CTRL + F10

* This feature is available on 106 Japanese keyboards.

** This feature is not available on 101 English keyboards.